#modname "Domivilizations 1.3"
#description "Adds many ways to improve or develop your provinces. Economic upgrades increase gold, resources or population whilst magical upgrades add special province abliities or create gem sites."
#icon "./Domivilizations/Banner.tga"
#version 1.3

-- weapons


-- armors


-- units


#newmonster 7630
#copystats 1417 -- Amber Clan Mage
#copyspr 1417 -- Amber Clan Mage
#clearmagic
#name "Seeker of Mysteries"
#descr "This Triton has come to learn the mysteries of Fire, the most mysteries of elements to the undersea peoples. He has learned much from the Hall of Mysteries and now has some skill in Fire magic."
#gcost 75
#magicskill 0 1
#end

#newmonster 7631
#copystats 1425 -- Troll Guard
#copyspr 1425 -- Troll Guard
#name "Troll Guardian"
#descr "A Troll Guardian is a sea troll that has agreed to serve the master of a Water Palace and given weapons and armor. They are robust humanoid amphibians of immense size. They are larger than ordinary trolls, but their skin is softer. Sea trolls are known to regenerate wounds."
#reclimit 1
#end

#newmonster 7632
#copystats 18 -- Militia
#copyspr 18 -- Militia
#clearmagic
#name "Builder"
#descr "This is a builder employed to help construct province improvements"
#landdamage 200
#uwdamage 200
#end

#newmonster 7653
#copystats 2816 -- Mermage
#copyspr 2816 -- Mermage
#clearmagic
#name "Aeromacer"
#descr "This Mermage has come to learn the ways of Aeromancy, manipulating the strange element of Air. Mermen are amphibious beings related to Tritons, but have fish tails instead of legs. Mermen have strange powers of transformation and can remove their tails to walk on dry land."
#gcost 110
#magicskill 1 2
#watershape 7653
#rpcost 3
#end

#newmonster 7634
#copystats 103 -- Hydromancer
#copyspr 103 -- Hydromancer
#clearmagic
#name "Water Master"
#descr "This mage has studied the power of Water magic and has become proficient in its use. He can now live both above and below the waves."
#gcost 110
#magicskill 2 2
#rpcost 3
#end

#newmonster 7635
#copystats 18 -- Militia
#spr1 "./Domivilizations/Governor.tga"
#spr2 "./Domivilizations/Governor2.tga"
#clearweapons
#cleararmor
#name "Province Governor"
#descr "This is the governor of the province. His skills will aid or hinder the province, however he cannot leave it for more than a month at a time due to his duties. Only one province governor can be present in each province, and trying to recruit another will be a waste of gold. Different Governors have different skills and management styles, and some even dabble in the magical arts. This governor is very efficient at managing resources and can arm more troops each month whilst at a fort."
#montag 5130
#mapmove 0
#itemslots 1 -- No slots
#gcost 60
#rpcost 2
#weapon 92 -- Fist
#resources 50
#patrolbonus 10
#end

#newmonster 7636
#copystats 18 -- Militia
#spr1 "./Domivilizations/Governor.tga"
#spr2 "./Domivilizations/Governor2.tga"
#clearweapons
#cleararmor
#name "Province Governor"
#descr "This is the governor of the province. His skills will aid or hinder the province, however he cannot leave it for more than a month at a time due to his duties. Only one province governor can be present in each province, and trying to recruit another will be a waste of gold. Different Governors have different skills and management styles, and some even dabble in the magical arts. This governor is very efficient at managing resources and can arm more troops each month whilst at a fort."
#montag 5130
#mapmove 0
#itemslots 1 -- No slots
#gcost 60
#rpcost 2
#weapon 92 -- Fist
#resources 40
#gold 10
#patrolbonus 10
#end

#newmonster 7637
#copystats 18 -- Militia
#spr1 "./Domivilizations/Governor.tga"
#spr2 "./Domivilizations/Governor2.tga"
#clearweapons
#cleararmor
#name "Province Governor"
#descr "This is the governor of the province. His skills will aid or hinder the province, however he cannot leave it for more than a month at a time due to his duties. Only one province governor can be present in each province, and trying to recruit another will be a waste of gold. Different Governors have different skills and management styles, and some even dabble in the magical arts. This governor is very efficient at managing resources and diverts the excess into fortifications in case of attack."
#montag 5130
#mapmove 0
#itemslots 1 -- No slots
#gcost 60
#rpcost 2
#weapon 92 -- Fist
#resources 40
#castledef 100
#patrolbonus 10
#end

#newmonster 7638
#copystats 18 -- Militia
#spr1 "./Domivilizations/Governor.tga"
#spr2 "./Domivilizations/Governor2.tga"
#clearweapons
#cleararmor
#name "Province Governor"
#descr "This is the governor of the province. His skills will aid or hinder the province, however he cannot leave it for more than a month at a time due to his duties. Only one province governor can be present in each province, and trying to recruit another will be a waste of gold. Different Governors have different skills and management styles, and some even dabble in the magical arts. This governer is very efficient at managing resources and diverts the excess into arming the local garrison."
#montag 5130
#mapmove 0
#itemslots 1 -- No slots
#gcost 60
#rpcost 2
#weapon 92 -- Fist
#resources 40
#incprovdef 1
#patrolbonus 10
#end

#newmonster 7639
#copystats 18 -- Militia
#spr1 "./Domivilizations/Governor.tga"
#spr2 "./Domivilizations/Governor2.tga"
#clearweapons
#cleararmor
#name "Province Governor"
#descr "This is the governor of the province. His skills will aid or hinder the province, however he cannot leave it for more than a month at a time due to his duties. Only one province governor can be present in each province, and trying to recruit another will be a waste of gold. Different Governors have different skills and management styles, and some even dabble in the magical arts. This governor is an able man and his province generates additional gold and resources. He is very intolerant of unrest amongst the populace and will stamp it out quickly where it occurs."
#montag 5130
#mapmove 0
#itemslots 1 -- No slots
#gcost 60
#rpcost 2
#weapon 92 -- Fist
#resources 20
#gold 20
#patrolbonus 40
#end

#newmonster 7640
#copystats 18 -- Militia
#spr1 "./Domivilizations/Governor.tga"
#spr2 "./Domivilizations/Governor2.tga"
#clearweapons
#cleararmor
#name "Province Governor"
#descr "This is the governor of the province. His skills will aid or hinder the province, however he cannot leave it for more than a month at a time due to his duties. Only one province governor can be present in each province, and trying to recruit another will be a waste of gold. Different Governors have different skills and management styles, and some even dabble in the magical arts. This governor is a shrewd tax collector and this province will generate twenty percent additional taxes for the treasury."
#montag 5130
#mapmove 0
#itemslots 1 -- No slots
#gcost 60
#rpcost 2
#taxcollector
#weapon 92 -- Fist
#patrolbonus 10
#end

#newmonster 7641
#copystats 18 -- Militia
#spr1 "./Domivilizations/Governor.tga"
#spr2 "./Domivilizations/Governor2.tga"
#clearweapons
#cleararmor
#name "Province Governor"
#descr "This is the governor of the province. His skills will aid or hinder the province, however he cannot leave it for more than a month at a time due to his duties. Only one province governor can be present in each province, and trying to recruit another will be a waste of gold. Different Governors have different skills and management styles, and some even dabble in the magical arts. This governor is a shrewd tax collector and this province will generate twenty percent additional taxes for the treasury."
#montag 5130
#mapmove 0
#itemslots 1 -- No slots
#gcost 60
#rpcost 2
#taxcollector
#weapon 92 -- Fist
#patrolbonus 10
#end

#newmonster 7642
#copystats 18 -- Militia
#spr1 "./Domivilizations/Governor.tga"
#spr2 "./Domivilizations/Governor2.tga"
#clearweapons
#cleararmor
#name "Province Governor"
#descr "This is the governor of the province. His skills will aid or hinder the province, however he cannot leave it for more than a month at a time due to his duties. Only one province governor can be present in each province, and trying to recruit another will be a waste of gold. Different Governors have different skills and management styles, and some even dabble in the magical arts. This governor is a shrewd tax collector and this province will generate fifteen percent additional taxes for the treasury. He is forward thinking and has many contingencies that will help avoid unfortunate events in the province."
#montag 5130
#mapmove 0
#itemslots 1 -- No slots
#gcost 60
#rpcost 2
#taxcollector
#weapon 92 -- Fist
#nobadevents 20
#patrolbonus 10
#end

#newmonster 7643
#copystats 18 -- Militia
#spr1 "./Domivilizations/Governor.tga"
#spr2 "./Domivilizations/Governor2.tga"
#clearweapons
#cleararmor
#name "Province Governor"
#descr "This is the governor of the province. His skills will aid or hinder the province, however he cannot leave it for more than a month at a time due to his duties. Only one province governor can be present in each province, and trying to recruit another will be a waste of gold. Different Governors have different skills and management styles, and some even dabble in the magical arts. This governor is a shrewd tax collector and this province will generate fifteen percent additional taxes for the treasury. He tends to sieze upon opportunities when they arise, leading to a greater indicence of seemingly lucky happenings in his province."
#montag 5130
#mapmove 0
#itemslots 1 -- No slots
#gcost 60
#rpcost 2
#taxcollector
#weapon 92 -- Fist
#patrolbonus 10
#bringeroffortune 15
#end

#newmonster 7644
#copystats 18 -- Militia
#spr1 "./Domivilizations/Governor.tga"
#spr2 "./Domivilizations/Governor2.tga"
#clearweapons
#cleararmor
#name "Province Governor"
#descr "This is the governor of the province. His skills will aid or hinder the province, however he cannot leave it for more than a month at a time due to his duties. Only one province governor can be present in each province, and trying to recruit another will be a waste of gold. Different Governors have different skills and management styles, and some even dabble in the magical arts. This governor is very efficient at tax collecting and will provide ten percent of additional tax to the treasury. He is also a great believer in the medical arts and will use some of this gold to fund healers in the province."
#montag 5130
#mapmove 0
#itemslots 1 -- No slots
#gcost 60
#rpcost 2
#taxcollector
#weapon 92 -- Fist
#healer 10
#patrolbonus 10
#end

#newmonster 7645
#copystats 18 -- Militia
#spr1 "./Domivilizations/Governor.tga"
#spr2 "./Domivilizations/Governor2.tga"
#clearweapons
#cleararmor
#name "Province Governor"
#descr "This is the governor of the province. His skills will aid or hinder the province, however he cannot leave it for more than a month at a time due to his duties. Only one province governor can be present in each province, and trying to recruit another will be a waste of gold. Different Governors have different skills and management styles, and some even dabble in the magical arts. This governor has risen to power through questionable methods and has strange allies that some whisper are not of this world. The populace mutter and glance at him as he passes, and unrest will increase in the province."
#montag 5130
#mapmove 0
#itemslots 1 -- No slots
#gcost 60
#rpcost 2
#weapon 92 -- Fist
#okundeadleader
#incunrest 5
#patrolbonus 10
#raredomsummon 304 -- Devil
#gemprod 7 1
#end

#newmonster 7646
#copystats 18 -- Militia
#spr1 "./Domivilizations/Governor.tga"
#spr2 "./Domivilizations/Governor2.tga"
#clearweapons
#cleararmor
#name "Province Governor"
#descr "This is the governor of the province. His skills will aid or hinder the province, however he cannot leave it for more than a month at a time due to his duties. Only one province governor can be present in each province, and trying to recruit another will be a waste of gold. Different Governors have different skills and management styles, and some even dabble in the magical arts. This governor excels at hoarding magical texts and scrolls and has a great interest in the magical arts, although he tends to neglect his civic duties. Mages in the province will find magical research easier, however the province will generate twenty percent less tax and the populace may become unhappy with his rule."
#montag 5130
#mapmove 0
#itemslots 1 -- No slots
#gcost 60
#rpcost 2
#weapon 92 -- Fist
#incunrest 5
#patrolbonus 10
#fixedresearch 3
#inspiringres 1
#end

#newmonster 7647
#copystats 18 -- Militia
#spr1 "./Domivilizations/Governor.tga"
#spr2 "./Domivilizations/Governor2.tga"
#clearweapons
#cleararmor
#name "Province Governor"
#descr "This is the governor of the province. His skills will aid or hinder the province, however he cannot leave it for more than a month at a time due to his duties. Only one province governor can be present in each province, and trying to recruit another will be a waste of gold. Different Governors have different skills and management styles, and some even dabble in the magical arts."
#mapmove 0
#itemslots 1 -- No slots#gcost 60
#rpcost 2
#weapon 92 -- Fist
#patrolbonus 10
#custommagic 32640 5 -- 5% random
#end

#newmonster 7648
#copystats 562 -- Sylph
#clearmagic
#spr1 "./Domivilizations/Stormlord.tga"
#spr2 "./Domivilizations/Stormlord2.tga"
#name "Stormlord"
#descr "The Stormlords are powerful air mages that have transformed themselves into beings akin to air elementals. They are constantly surrounded by a raging storm, however they are as at home here as on a calm day. They flock to the Locus of Air to bathe in its energies and some will deign to serve its creator. They are skilled in air magic."
#hp 18
#mr 18
#expertmagicleader
#gcost 300
#rpcost 4
#magicskill 1 3
#onebattlespell "Storm"
#slowrec
#end

#newmonster 5540
#clear
#copystats 174 -- Triton
#clearweapons
#name "Electric Eel"
#spr1 "./Domivilizations/EEEel.tga"
#spr2 "./Domivilizations/EEEel2.tga"
#descr "Electric eels are elongated fish that swim by generating body waves. They can generate electric shocks to stun prey."
#snake
#gcost 0
#hp 8
#prot 5
#mr 5
#mor 12
#str 9
#prec 5
#ap 22
#startage 8
#maxage 16
#weapon 1568 -- Electric tail slap
#undisciplined
#animal
#itemslots 12288 -- 2 misc
#end

#newmonster 5692
#clear
#copystats 564 -- Water Troll
#spr1 "./Domivilizations/EEWater.tga"
#spr2 "./Domivilizations/EEWater2.tga"
#clearweapons
#name "Water Weird"
#descr "A Water Weird is a lesser water elemental often tasked with guarding a specific person. The Water Weird resides inside a small container until such time as the owner is threatened, when it will animate to defend them. Water Weirds can attack by crushing and drowning enemies. They are somewhat resistant to heat and flames."
#miscshape
#gcost 0
#hp 15
#size 3
#mor 50
#att 11
#def 13
#ap 8
#enc 0
#bodyguard 3
#fireres 5
#reform 50
#slashres
#pierceres
#bluntres
#magicbeing 
#heal
#spiritsight
#weapon 90 -- Crush
#end


-- names


-- sites

#newsite 1648
#name "Kelp Farms"
#path 6
#level 0
#rarity 5
#supply 30
#end

#newsite 1649
#name "Coral Reef Mining"
#path 2
#level 0
#rarity 5
#res 40
#supply 30
#end

#newsite 1662
#name "Pearl Farms"
#path 4
#level 0
#rarity 5
#gold 30
#res 40
#supply 30
#end

#newsite 1663
#name "Hydrothermal Vents"
#path 0
#level 0
#rarity 5
#res 20
#end

#newsite 1664
#name "Seabed Mine"
#path 3
#level 0
#rarity 5
#res 60
#end

#newsite 1665
#name "Trench City"
#path 3
#level 0
#rarity 5
#res 60
#end

#newsite 1666
#name "Mineral Vein"
#path 3
#level 0
#rarity 5
#gold 10
#end

#newsite 1667
#name "Gemstone Mine"
#path 3
#level 0
#rarity 5
#gold 30
#end

#newsite 1668
#name "Deep Earth Mine"
#path 1
#level 0
#rarity 5
#gold 60
#end

#newsite 1669
#name "Surface Irrigation"
#path 2
#level 0
#rarity 5
#end

#newsite 1670
#name "Canal Irrigation"
#path 2
#level 0
#rarity 5
#end

#newsite 1671
#name "Subsurface Irrigation"
#path 2
#level 0
#rarity 5
#end

#newsite 1672
#name "Drainage Ditches"
#path 3
#level 0
#rarity 5
#end

#newsite 1673
#name "Paddy Fields"
#path 2
#level 0
#rarity 5
#supply 30
#end

#newsite 1674
#name "Bog Evaporation"
#path 0
#level 0
#rarity 5
#supply 30
#end

#newsite 1675
#name "Forest Clearance"
#path 6
#level 0
#rarity 5
#end

#newsite 1676
#name "Sawmill"
#path 6
#level 0
#rarity 5
#res 40
#end

#newsite 1677
#name "Treetop Villages"
#path 6
#level 0
#rarity 5
#res 50
#end

#newsite 1678
#name "Subsistence Farms"
#path 6
#level 0
#rarity 5
#supply 20
#end

#newsite 1679
#name "Crop Rotation"
#path 6
#level 0
#rarity 5
#decunrest 5
#supply 30
#end

#newsite 1680
#name "Fertility Cult"
#path 7
#level 0
#rarity 5
#decunrest 5
#supply 40
#end

#newsite 1681
#name "Open Pit Mine"
#path 3
#level 0
#rarity 5
#res 20
#end

#newsite 1682
#name "Slope Mine"
#path 3
#level 0
#rarity 5
#res 60
#end

#newsite 1683
#name "Shaft Mine"
#path 3
#level 0
#rarity 5
#res 100
#gold 30
#end

#newsite 1684
#name "Fishing Villages"
#path 2
#level 0
#rarity 5
#end

#newsite 1685
#name "Whaling Fleet"
#path 7
#level 0
#rarity 5
#res 40
#end

#newsite 1686
#name "Trading Port"
#path 1
#level 0
#rarity 5
#gold 30
#res 40
#end

#newsite 1687
#name "Herding"
#path 0
#level 0
#rarity 5
#res 10
#supply 10
#end

#newsite 1688
#name "Pastoral Farms"
#path 6
#level 0
#rarity 5
#res 30
#supply 30
#end

#newsite 1689
#name "Ranch Farms"
#path 3
#level 0
#rarity 5
#gold 20
#res 60
#supply 60
#end

#newsite 1690
#name "Enchanted Bonfire"
#path 0
#level 0
#rarity 5
#summon 527 -- Will'O'Wisp
#end

#newsite 1691
#name "Flame Circle"
#path 0
#level 0
#rarity 5
#summon 527 -- Will'O'Wisp
#blessfireres 1
#end

#newsite 1692
#name "Pyromancer's Tower"
#path 0
#level 0
#rarity 5
#summon 527 -- Will'O'Wisp
#blessfireres 1
#gems 0 1
#end

#newsite 1693
#name "Hall of Mystery"
#path 0
#level 0
#rarity 5
#com 7630 -- Seeker of Mystery
#end

#newsite 1694
#name "Boiling Chamber"
#path 0
#level 0
#rarity 5
#com 7630 -- Seeker of Mystery
#blessfireres 1
#end

#newsite 1695
#name "Pyromancer's Tower"
#path 0
#level 0
#rarity 5
#com 7630 -- Seeker of Mystery
#blessfireres 1
#gems 0 1
#end

#newsite 1696
#name "Marble Spire"
#path 1
#level 0
#rarity 5
#airrange 1
#end

#newsite 1697
#name "Circle of Pure Air"
#path 1
#level 0
#rarity 5
#airrange 1
#summonlvl2 562 -- Sylph
#end

#newsite 1698
#name "Aeromancer's Tower"
#path 1
#level 0
#rarity 5
#airrange 1
#summonlvl2 562 -- Sylph
#gems 1 1
#end

#newsite 1699
#name "Chamber of Pure Air"
#path 1
#level 0
#rarity 5
#summon 5540 -- Electric Eel
#end

#newsite 1700
#name "Bubble Field"
#path 1
#level 0
#rarity 5
#summon 5540 -- Electric Eel
#blessairshld 10
#end

#newsite 1701
#name "Aeromancer's Tower"
#path 1
#level 0
#rarity 5
#summon 5540 -- Electric Eel
#blessairshld 10
#gems 1 1
#end

#newsite 1702
#name "Summoning Pool"
#path 2
#level 0
#rarity 5
#summon 5692 -- Water Weird
#end

#newsite 1703
#name "Water Palace"
#path 2
#level 0
#rarity 5
#summon 5692 -- Water Weird
#mon 7631 -- Troll Guardian
#end

#newsite 1704
#name "Hydromancer's Tower"
#path 2
#level 0
#rarity 5
#summon 5692 -- Water Weird
#mon 7631 -- Troll Guardian
#gems 2 1
#end

#newsite 1705
#name "Earth Forge"
#path 3
#level 0
#rarity 5
#res 20
#end

#newsite 1706
#name "Ley Line Confluence"
#path 3
#level 0
#rarity 5
#res 30
#summonlvl2 495 -- Earth Elemental Size 4
#end

#newsite 1707
#name "Geomancer's Tower"
#path 3
#level 0
#rarity 5
#res 30
#summonlvl2 495 -- Earth Elemental Size 4
#gems 3 1
#end

#newsite 1708
#name "Astral Orrery"
#path 4
#level 0
#rarity 5
#astralrange 1
#end

#newsite 1709
#name "Observatory"
#path 4
#level 0
#rarity 5
#astralrange 1
#scry 1
#end

#newsite 1710
#name "Astrologer's Tower"
#path 4
#level 0
#rarity 5
#astralrange 1
#scry 1
#gems 4 1
#end

#newsite 1711
#name "Foul Circle"
#path 5
#level 0
#rarity 5
#summon 2121 -- Longdead
#summon 2121 -- Longdead
#summon 2121 -- Longdead
#end

#newsite 1712
#name "Shadeland Gate"
#path 5
#level 0
#rarity 5
#summonlvl2 2121 -- Longdead
#summonlvl2 2121 -- Longdead
#summonlvl2 2121 -- Longdead
#summonlvl2 676 -- Shade
#summonlvl2 2125 -- Shadow
#end

#newsite 1713
#name "Necromancer's Tower"
#path 5
#level 0
#rarity 5
#summonlvl2 2121 -- Longdead
#summonlvl2 2121 -- Longdead
#summonlvl2 2121 -- Longdead
#summonlvl2 676 -- Shade
#summonlvl2 2125 -- Shadow
#gems 5 1
#end

#newsite 1714
#name "Beastcaller's Circle"
#path 6
#level 0
#rarity 5
#summon 403 -- Horned Serp
#summon 694 -- Great Bear
#summon 1062 -- Hippocampus
#summon 1063 -- Leocampus
#end

#newsite 1715
#name "Carved Idol"
#path 6
#level 0
#rarity 5
#summon 403 -- Horned Serp
#summon 694 -- Great Bear
#summon 1062 -- Hippocampus
#summon 1063 -- Leocampus
#blesshp 1
#end

#newsite 1716
#name "Druid Circle"
#path 6
#level 0
#rarity 5
#summon 403 -- Horned Serp
#summon 694 -- Great Bear
#summon 1062 -- Hippocampus
#summon 1063 -- Leocampus
#blesshp 1
#gems 6 1
#end

#newsite 1717
#name "Bloodsong Choir"
#path 7
#level 0
#rarity 5
#decunrest 5
#end

#newsite 1718
#name "Blood Pit"
#path 7
#level 0
#rarity 5
#decunrest 5
#gems 7 1
#end

#newsite 1719
#name "Demonologist's Tower"
#path 7
#level 0
#rarity 5
#decunrest 5
#gems 7 1
#blessstr 1
#end

#newsite 1720
#name "Temple Extension"
#path 8
#level 0
#rarity 5
#decunrest 5
#end

#newsite 1721
#name "Faith Healers"
#path 8
#level 0
#rarity 5
#decunrest 5
#heal 10
#end

#newsite 1722
#name "Cathedral"
#path 8
#level 0
#rarity 5
#decunrest 5
#heal 10
#dominion 1
#end

#newsite 1723
#name "Undeveloped Land"
#path 6
#level 0
#rarity 5
#end

#newsite 1724
#name "The Locus of Fire"
#path 0
#level 0
#rarity 5
#blessawe 1
#end

#newsite 1725
#name "The Locus of Air"
#path 1
#level 0
#rarity 5
#com 7648 -- Stormlord
#end

#newsite 1726
#name "The Locus of Water"
#path 2
#level 0
#rarity 5
#gems 2 5
#end

#newsite 1727
#name "The Locus of Earth"
#path 3
#level 0
#rarity 5
#constcost 20
#end

#newsite 1728
#name "The Astral Locus"
#path 4
#level 0
#rarity 5
#goddomdrain -1
#decscale 5 -- +Magic
#end

#newsite 1729
#name "The Locus of Death"
#path 5
#level 0
#rarity 5
#summonlvl3 452 -- Behemoth
#end

#newsite 1730
#name "The Locus of Nature"
#path 6
#level 0
#rarity 5
#goddomdeath -1
#heal 75
#end

#newsite 1731
#name "The Locus of Blood"
#path 7
#level 0
#rarity 5
#summonlvl4 88 -- Fiend of Darkness
#summonlvl4 304 -- Devil
#summonlvl4 449 -- Frost Fiend
#summonlvl4 632 -- Storm Demon
#summonlvl4 489 -- Demon Knight
#end

#newsite 1732
#name "Construction Works"
#path 3
#level 0
#rarity 5
#end

-- nations


-- spells

#newspell
#name "Fire Construction Ritual"
#descr "Construction of site using Fire gems underway."
#school -1
#researchlevel 0
#effect 10082
#damage 600
#fatiguecost 500
#nreff 1
#end

#newspell
#name "Air Construction Ritual"
#descr "Construction of site using Air gems underway."
#school -1
#researchlevel 0
#effect 10082
#damage 601
#fatiguecost 500
#nreff 1
#end

#newspell
#name "Water Construction Ritual"
#descr "Construction of sites using Water gems underway."
#school -1
#researchlevel 0
#effect 10082
#damage 602
#fatiguecost 500
#nreff 1
#end

#newspell
#name "Earth Construction Ritual"
#descr "Construction of sites using Earth gems underway."
#school -1
#researchlevel 0
#effect 10082
#damage 603
#fatiguecost 500
#nreff 1
#end

#newspell
#name "Astral Construction Ritual"
#descr "Construction of sites using Astral Pearls underway."
#school -1
#researchlevel 0
#effect 10082
#damage 604
#fatiguecost 500
#nreff 1
#end

#newspell
#name "Death Construction Ritual"
#descr "Construction of sites using Death gems underway."
#school -1
#researchlevel 0
#effect 10082
#damage 605
#fatiguecost 500
#nreff 1
#end

#newspell
#name "Nature Construction Ritual"
#descr "Construction of sites using Nature gems underway."
#school -1
#researchlevel 0
#effect 10082
#damage 606
#fatiguecost 500
#nreff 1
#end

#newspell
#name "Blood Construction Ritual"
#descr "Construction of sites using Blood Slaves underway."
#school -1
#researchlevel 0
#effect 10082
#damage 607
#fatiguecost 1000
#nreff 1
#end

#newspell
#name "Create Enchanted Bonfire"
#descr "The caster builds a huge bonfire on undeveloped land and enchants it with Fire magic. Each month a Will'O'Wisp can be called from the flames to serve the caster. Once created the Bonfire will burn permanently without the need for further magic gems."
#school 3
#researchlevel 1
#path 0 0
#pathlevel 0 1
#effect 10083
#fatiguecost 500
#damage -1
#nreff 1
#onlyatsite 1723 -- Undeveloped Land
#spec 0
#nextspell "Fire Construction Ritual"
#end

#newspell
#name "Create Hall of Mystery"
#descr "The caster builds a Hall of Mystery on undeveloped land and enchants it with Fire magic. The undersea races have long pondered the mystery of Fire, which due to its rarity below the waves is shrouded in myth and legend. By founding a Hall of Mystery to study this phenomenon the caster will attract others to learn the mysteries of Fire and some may become proficient in its use."
#school 3
#researchlevel 1
#path 0 0
#pathlevel 0 1
#effect 10083
#fatiguecost 500
#damage -1
#nreff 1
#onlyatsite 1723 -- Undeveloped Land
#spec 41943040 -- UW Only
#nextspell "Fire Construction Ritual"
#end

#newspell
#name "Create Marble Spire"
#descr "The caster builds a spire of marble on undeveloped land and enchants it using Air magic. The spire will allow Air mages to cast rituals further than normal. Once created the spire will remain enchanted permanently without the need for further magic gems."
#school 3
#researchlevel 1
#path 0 1
#pathlevel 0 1
#effect 10083
#fatiguecost 500
#damage -1
#nreff 1
#onlyatsite 1723 -- Undeveloped Land
#spec 0
#nextspell "Air Construction Ritual"
#end

#newspell
#name "Create Chamber of Pure Air"
#descr "The caster builds a chamber holding pure air on undeveloped land and enchants it using Air magic. Subsequently air magic will infuse the chamber and it can be used to attract creatures strong in Air magic. Once created the Chamber will remain enchanted permanently without the need for further magic gems."
#school 3
#researchlevel 1
#path 0 1
#pathlevel 0 1
#effect 10083
#fatiguecost 500
#damage -1
#nextspell "Fire Construction Ritual"1
#nreff 1
#onlyatsite 1723 -- Undeveloped Land
#spec 41943040 -- UW Only
#nextspell "Fire Construction Ritual"
#end

#newspell
#name "Create Summoning Pool"
#descr "The caster builds a specially shaped and angled pool on undeveloped land and enchants it using Water magic. The pool can then be used to summon elemental creatures known as Water Weirds. Once created the Pool will remain enchanted permanently without the need for further magic gems."
#school 3
#researchlevel 1
#path 0 2
#pathlevel 0 1
#effect 10083
#fatiguecost 500
#damage -1
#nreff 1
#onlyatsite 1723 -- Undeveloped Land
#spec 8388608 -- UW OK
#nextspell "Water Construction Ritual"
#end

#newspell
#name "Create Earth Forge"
#descr "The caster builds a special forge on undeveloped land and enchants it using Earth magic. The forge can be used to create weapons and armor in the province, and occasionally an Earth mage present may use the forge to create a magical trinket. Once created the Forge will remain enchanted permanently without the need for further magic gems."
#school 3
#researchlevel 1
#path 0 3
#pathlevel 0 1
#effect 10083
#fatiguecost 500
#damage -1
#nreff 1
#onlyatsite 1723 -- Undeveloped Land
#spec 8388608 -- UW OK
#nextspell "Earth Construction Ritual"
#end

#newspell
#name "Create Astral Orrery"
#descr "The caster builds an orrery plotting out the course of the Heavens on undeveloped land and enchants it using Astral magic. The Orrery can then be used to cast ritual Astral magic further than usual. Once created the Orrery will remain enchanted permanently without the need for further magic gems."
#school 3
#researchlevel 1
#path 0 4
#pathlevel 0 1
#effect 10083
#fatiguecost 500
#damage -1
#nreff 1
#onlyatsite 1723 -- Undeveloped Land
#spec 8388608 -- UW OK
#nextspell "Astral Construction Ritual"
#end

#newspell
#name "Create Foul Circle"
#descr "The caster builds a site of dark power on undeveloped land and enchants it using Death magic. The Circle can then be used to reanimate the bones of dead warriors to serve the caster. Once created the Circle will remain enchanted permanently without the need for further magic gems."
#school 3
#researchlevel 1
#path 0 5
#pathlevel 0 1
#effect 10083
#fatiguecost 500
#damage -1
#nreff 1
#onlyatsite 1723 -- Undeveloped Land
#spec 8388608 -- UW OK
#nextspell "Death Construction Ritual"
#end

#newspell
#name "Create Beastcallers Circle"
#descr "The caster builds a circle using carved charms, the bones of great beasts and sacred plants on undeveloped land and enchants it using Nature magic. The Circle can then be used to summon animals to serve the caster. Once created the Circle will remain enchanted permanently without the need for further magic gems."
#school 3
#researchlevel 1
#path 0 6
#pathlevel 0 1
#effect 10083
#fatiguecost 500
#damage -1
#nreff 1
#onlyatsite 1723 -- Undeveloped Land
#spec 8388608 -- UW OK
#nextspell "Nature Construction Ritual"
#end

#newspell
#name "Create Bloodsong Choir"
#descr "The caster builds a dark edifice on undeveloped land and binds ten slaves of pure blood to the structure using Blood magic. Those bound will be cursed to sing an enchanted song that will lull and pacify the surrounding populace, cooling their blood and dampening emotions. Once created the Choir will continue to sing permanently without the need for further magic gems."
#school 3
#researchlevel 1
#path 0 7
#pathlevel 0 1
#effect 10083
#fatiguecost 1000
#damage -1
#nreff 1
#onlyatsite 1723 -- Undeveloped Land
#spec 0
#nextspell "Blood Construction Ritual"
#end

#newspell
#name "Create Flame Circle"
#descr "This spell allows the caster to upgrade an Enchanted Bonfire. The caster marks out a great circle surrounded by burning braziers and enchants the structure using Fire magic. The power of the Circle will protect those blessed by the True God from fire and heat. Once created the Circle will remain enchanted permanently without the need for further magic gems."
#school 3
#researchlevel 3
#path 0 0
#pathlevel 0 2
#effect 10083
#fatiguecost 500
#damage -1
#nreff 1
#onlyatsite 1690 -- Enchanted Bonfire
#spec 0
#nextspell "Fire Construction Ritual"
#end

#newspell
#name "Create Boiling Chamber"
#descr "This spell allows the caster to upgrade a Hall of Mystery. The caster constructs a chamber designed to accept great heat and enchants the structure using Fire magic. The power of the Chamber will protect those blessed by the True God from fire and heat. Once created the Chamber will remain enchanted permanently without the need for further magic gems."
#school 3
#researchlevel 3
#path 0 0
#pathlevel 0 2
#effect 10083
#fatiguecost 500
#damage -1
#nreff 1
#onlyatsite 1693 -- Hall of Mystery
#spec 41943040 -- UW Only
#nextspell "Fire Construction Ritual"
#end

#newspell
#name "Create Circle of Pure Air"
#descr "This spell allows the caster to upgrade a Marble Spire. The caster marks out a great circle with runes of binding and enchants the structure using Air magic. The Circle will allow an Air mage to summon a Sylph each month to serve them. Once created the Circle will remain enchanted permanently without the need for further magic gems."
#school 3
#researchlevel 3
#path 0 1
#pathlevel 0 2
#effect 10083
#fatiguecost 500
#damage -1
#nreff 1
#onlyatsite 1696 -- Hall of Sylphs
#spec 0
#nextspell "Air Construction Ritual"
#end

#newspell
#name "Create Bubble Field"
#descr "This spell allows the caster to upgrade a Chamber of Pure Air. The caster creates a series of pipes that can emit pure air and enchants the structure using Air magic. The field of bubbles that results will be rich in Air magic and will allow those blessed by the True God some protection from ranged weapons. Once created the bubble field will remain  permanently without the need for further magic gems."
#school 3
#researchlevel 3
#path 0 1
#pathlevel 0 2
#effect 10083
#fatiguecost 500
#damage -1
#nreff 1
#onlyatsite 1699 -- Chamber of Pure Air
#spec 41943040 -- UW Only
#nextspell "Air Construction Ritual"
#end

#newspell
#name "Create Water Palace"
#descr "This spell allows the caster to upgrade a Summoning Pool. The caster constructs a palatial building and enchants the structure using Water magic. The power of the palace will allow the caster to summon Sea Trolls and each month one can be trained and equipped as a Troll Guardian. Once created the palace will remain enchanted permanently without the need for further magic gems."
#school 3
#researchlevel 3
#path 0 2
#pathlevel 0 2
#effect 10083
#fatiguecost 500
#damage -1
#nreff 1
#onlyatsite 1702
#spec 8388608 -- UW OK
#nextspell "Water Construction Ritual"
#end

#newspell
#name "Create Ley Line Confluence"
#descr "This spell allows the caster to upgrade an Enchanted Forge. The caster navigates the local Ley Lines to construct an edifice at the place of greatest convergence, and enchants the structure using Earth magic. Each month an Earth Elemental can be summoned at the Confluence. Once created the confluence will remain enchanted permanently without the need for further magic gems."
#school 3
#researchlevel 3
#path 0 3
#pathlevel 0 2
#effect 10083
#fatiguecost 500
#damage -1
#nreff 1
#onlyatsite 1705
#spec 8388608 -- UW OK
#nextspell "Earth Construction Ritual"
#end

#newspell
#name "Create Observatory"
#descr "This spell allows the caster to upgrade an Orrery. The caster creates an Observatory and enchants the structure using Astral magic. Each month a distant land can be scryed upon using the magic of the Observatory. Once created the Observatory will remain enchanted permanently without the need for further magic gems."
#school 3
#researchlevel 3
#path 0 4
#pathlevel 0 2
#effect 10083
#fatiguecost 500
#damage -1
#nreff 1
#onlyatsite 1708
#spec 8388608 -- UW OK
#nextspell "Astral Construction Ritual"
#end

#newspell
#name "Create Shadeland Gate"
#descr "This spell allows the caster to upgrade a Foul Circle. The caster creates a large gateway from solid obsidian and enchants the structure using Death magic. Once enchanted the gateway will open to the shadelands and each month shades can be drawn through to the world of the living. Once created the gateway will remain enchanted permanently without the need for further magic gems."
#school 3
#researchlevel 3
#path 0 5
#pathlevel 0 2
#effect 10083
#fatiguecost 500
#damage -1
#nreff 1
#onlyatsite 1711
#spec 8388608 -- UW OK
#nextspell "Death Construction Ritual"
#end

#newspell
#name "Create Carved Idol"
#descr "This spell allows the caster to upgrade a Beastmasters Circle. The caster creates a large idol carved from solid heartwood and enchants the structure using Nature magic. Once enchanted the idol will empower those blessed by the True God, making them hearty and resilient to injury. Once created the idol will remain enchanted permanently without the need for further magic gems."
#school 3
#researchlevel 3
#path 0 6
#pathlevel 0 2
#effect 10083
#fatiguecost 500
#damage -1
#nreff 1
#onlyatsite 1714
#spec 8388608 -- UW OK
#nextspell "Nature Construction Ritual"
#end

#newspell
#name "Create Blood Pit"
#descr "This spell allows the caster to upgrade a Bloodsong Choir. The caster sacrifices ten blood slaves and collects their blood into a large pit. Once filled the pit will call to those of pure blood, drawing them to the structure. Once created the pit will remain enchanted permanently without the need for further magic gems."
#school 3
#researchlevel 3
#path 0 7
#pathlevel 0 2
#effect 10083
#fatiguecost 1000
#damage -1
#nreff 1
#onlyatsite 1717
#spec 0
#nextspell "Blood Construction Ritual"
#end

#newspell
#name "Create Pyromancers Tower"
#descr "This spell allows the caster to upgrade a Flame Circle. The caster constructs a great tower and imbues the entire structure with Fire magic. Each month the fire magic in the Tower will manifest in the form of a Fire gem. Once created the Tower will remain enchanted permanently without the need for further magic gems."
#school 3
#researchlevel 5
#path 0 0
#pathlevel 0 3
#effect 10083
#fatiguecost 500
#damage -1
#nreff 1
#onlyatsite 1691
#spec 0
#nextspell "Fire Construction Ritual"
#end

#newspell
#name "Create Pyromancers Tower"
#descr "This spell allows the caster to upgrade a Boiling Chamber. The caster constructs a great tower and imbues the entire structure with Fire magic. Each month the fire magic in the Tower will manifest in the form of a Fire gem. Once created the Tower will remain enchanted permanently without the need for further magic gems."
#school 3
#researchlevel 5
#path 0 0
#pathlevel 0 3
#effect 10083
#fatiguecost 500
#damage -1
#nreff 1
#onlyatsite 1694
#spec 41943040 -- UW Only
#nextspell "Fire Construction Ritual"
#end

#newspell
#name "Create Aeromancers Tower"
#descr "This spell allows the caster to upgrade a Circle of Pure Air. The caster constructs a great tower and imbues the entire structure with Air magic. Each month the air magic in the Tower will manifest in the form of an air gem. Once created the Tower will remain enchanted permanently without the need for further magic gems."
#school 3
#researchlevel 5
#path 0 1
#pathlevel 0 3
#effect 10083
#fatiguecost 500
#damage -1
#nreff 1
#onlyatsite 1697
#spec 0
#nextspell "Air Construction Ritual"
#end

#newspell
#name "Create Aeromancers Tower"
#descr "This spell allows the caster to upgrade a Bubble Field. The caster constructs a great tower and imbues the entire structure with Air magic. Each month the air magic in the Tower will manifest in the form of an air gem. Once created the Tower will remain enchanted permanently without the need for further magic gems."
#school 3
#researchlevel 5
#path 0 1
#pathlevel 0 3
#effect 10083
#fatiguecost 500
#damage -1
#nreff 1
#onlyatsite 1700
#spec 41943040 -- UW Only
#nextspell "Air Construction Ritual"
#end

#newspell
#name "Create Hydromancers Tower"
#descr "This spell allows the caster to upgrade a Water Palace. The caster constructs a great tower and imbues the entire structure with Water magic. Each month the water magic in the Tower will manifest in the form of a water gem. Once created the Tower will remain enchanted permanently without the need for further magic gems."
#school 3
#researchlevel 5
#path 0 2
#pathlevel 0 3
#effect 10083
#fatiguecost 500
#damage -1
#nreff 1
#onlyatsite 1703
#spec 8388608 -- UW OK
#nextspell "Water Construction Ritual"
#end

#newspell
#name "Create Geomancers Tower"
#descr "This spell allows the caster to upgrade a Ley Line Confluence. The caster constructs a great tower and imbues the entire structure with Earth magic. Each month the earth magic in the Tower will manifest in the form of an earth gem. Once created the Tower will remain enchanted permanently without the need for further magic gems."
#school 3
#researchlevel 5
#path 0 3
#pathlevel 0 3
#effect 10083
#fatiguecost 500
#damage -1
#nreff 1
#onlyatsite 1706
#spec 8388608 -- UW OK
#nextspell "Earth Construction Ritual"
#end

#newspell
#name "Create Astrologers Tower"
#descr "This spell allows the caster to upgrade an Observatory. The caster constructs a great tower and imbues the entire structure with Astral magic. Each month the astral magic in the Tower will manifest in the form of an astral pearl. Once created the Tower will remain enchanted permanently without the need for further magic gems."
#school 3
#researchlevel 5
#path 0 4
#pathlevel 0 3
#effect 10083
#fatiguecost 500
#damage -1
#nreff 1
#onlyatsite 1709
#spec 8388608 -- UW OK
#nextspell "Astral Construction Ritual"
#end

#newspell
#name "Create Necromancers Tower"
#descr "This spell allows the caster to upgrade a Shadeland Gate. The caster constructs a great tower and imbues the entire structure with Death magic. Each month the death magic in the Tower will manifest in the form of a death gem. Once created the Tower will remain enchanted permanently without the need for further magic gems."
#school 3
#researchlevel 5
#path 0 5
#pathlevel 0 3
#effect 10083
#fatiguecost 500
#damage -1
#nreff 1
#onlyatsite 1712
#spec 8388608 -- UW OK
#nextspell "Death Construction Ritual"
#end

#newspell
#name "Create Druid Circle"
#descr "This spell allows the caster to upgrade a Carved Idol. The caster constructs a great circle in the most sacred part of the wilderness and imbues the entire structure with Nature magic. Each month the nature magic in the Tower will manifest in the form of a nature gem. Once created the Tower will remain enchanted permanently without the need for further magic gems."
#school 3
#researchlevel 5
#path 0 6
#pathlevel 0 3
#effect 10083
#fatiguecost 500
#damage -1
#nreff 1
#onlyatsite 1715
#spec 8388608 -- UW OK
#nextspell "Nature Construction Ritual"
#end

#newspell
#name "Create Demonologists Tower"
#descr "This spell allows the caster to upgrade a Blood Pit. The caster constructs a great black tower and anoints the structure with blood. The power of the tower will grant those blessed by the True God greater physical strength. Once created the Tower will remain enchanted permanently without the need for further magic."
#school 3
#researchlevel 5
#path 0 7
#pathlevel 0 3
#effect 10083
#fatiguecost 1000
#damage -1
#nreff 1
#onlyatsite 1718
#spec 8388608 -- UW OK
#nextspell "Blood Construction Ritual"
#end

#newspell
#name "Fire Locus Ritual"
#descr "This spell allows the caster to manifest the Locus of Fire, the greatest confluence of Fire magic in the world. The caster performs a great ritual at a Pyromancers tower and summons the power of Fire magic to converge upon the province. The power of the Locus will grant all those blessed by the power of the True God a shining aura that will cow and awe the weak willed in battle. Once created the Locus cannot be cast anywhere else, and will remain enchanted permanently without the need for further magic gems."
#school -1
#researchlevel 0
#effect 10082
#damage 608
#fatiguecost 2500
#nreff 1
#end

#newspell
#name "Create Locus of Fire"
#descr "This spell allows the caster to manifest the Locus of Fire, the greatest confluence of Fire magic in the world. The caster performs a great ritual at a Pyromancers tower and summons the power of Fire magic to converge upon the province. The power of the Locus will grant all those blessed by the power of the True God a shining aura that will cow and awe the weak willed in battle. Once created the Locus cannot be cast anywhere else, and will remain enchanted permanently without the need for further magic gems."
#school 3
#researchlevel 7
#path 0 0
#pathlevel 0 5
#effect 10083
#fatiguecost 2500
#damage -1
#nreff 1
#onlyatsite 1692
#spec 0
#nextspell "Fire Locus Ritual"
#end

#newspell
#name "Create Locus of Fire"
#descr "This spell allows the caster to manifest the Locus of Fire, the greatest confluence of Fire magic in the world. The caster performs a great ritual at a Pyromancers tower and summons the power of Fire magic to converge upon the province. The power of the Locus will grant all those blessed by the power of the True God a shining aura that will cow and awe the weak willed in battle. Once created the Locus cannot be cast anywhere else, and will remain enchanted permanently without the need for further magic gems."
#school 3
#researchlevel 7
#path 0 0
#pathlevel 0 5
#effect 10083
#fatiguecost 2500
#damage -1
#nreff 1
#onlyatsite 1695
#spec 41943040 -- UW Only
#nextspell "Fire Locus Ritual"
#end

#newspell
#name "Air Locus Ritual"
#descr "This spell allows the caster to manifest the Locus of Air, the greatest confluence of Air magic in the world. The caster performs a great ritual at an Aeromancers tower and summons the power of Air magic to converge upon the province. The power of the Locus will draw the StormLords, ancient magicians that have transcended mortal form and become one with the storms. Once created the Locus cannot be cast anywhere else, and will remain enchanted permanently without the need for further magic gems."
#school -1
#researchlevel 0
#effect 10082
#damage 609
#fatiguecost 2500
#nreff 1
#end

#newspell
#name "Create Locus of Air"
#descr "This spell allows the caster to manifest the Locus of Air, the greatest confluence of Air magic in the world. The caster performs a great ritual at an Aeromancers tower and summons the power of Air magic to converge upon the province. The power of the Locus will draw the StormLords, ancient magicians that have transcended mortal form and become one with the storms. Once created the Locus cannot be cast anywhere else, and will remain enchanted permanently without the need for further magic gems."
#school 3
#researchlevel 7
#path 0 1
#pathlevel 0 5
#effect 10083
#fatiguecost 2500
#damage -1
#nreff 1
#onlyatsite 1698
#spec 0
#nextspell "Air Locus Ritual"
#end

#newspell
#name "Water Locus Ritual"
#descr "This spell allows the caster to manifest the Locus of Water, the greatest confluence of Water magic in the world. The caster performs a great ritual at a Hydromancers tower and summons the power of Water magic to converge upon the province. The power of the Locus will create a great whirlpool that will create a great quantity of magical gems each month. Once created the Locus cannot be cast anywhere else, and will remain enchanted permanently without the need for further magic gems."
#school -1
#researchlevel 0
#effect 10082
#damage 610
#fatiguecost 2500
#nreff 1
#end

#newspell
#name "Create Locus of Water"
#descr "This spell allows the caster to manifest the Locus of Water, the greatest confluence of Water magic in the world. The caster performs a great ritual at a Hydromancers tower and summons the power of Water magic to converge upon the province. The power of the Locus will create a great whirlpool that will create a great quantity of magical gems each month. Once created the Locus cannot be cast anywhere else, and will remain enchanted permanently without the need for further magic gems."
#school 3
#researchlevel 7
#path 0 2
#pathlevel 0 5
#effect 10083
#fatiguecost 2500
#damage -1
#nreff 1
#onlyatsite 1704
#spec 41943040 -- UW Only
#nextspell "Water Locus Ritual"
#end

#newspell
#name "Earth Locus Ritual"
#descr "This spell allows the caster to manifest the Locus of Earth, the greatest confluence of Earth magic in the world. The caster performs a great ritual at a Geomancers tower and summons the power of Earth magic to converge upon the province. The power of the Locus will allow the construction of magical items using less gems than usual. Once created the Locus cannot be cast anywhere else, and will remain enchanted permanently without the need for further magic gems."
#school -1
#researchlevel 0
#effect 10082
#damage 611
#fatiguecost 2500
#nreff 1
#end

#newspell
#name "Create Locus of Earth"
#descr "This spell allows the caster to manifest the Locus of Earth, the greatest confluence of Earth magic in the world. The caster performs a great ritual at a Geomancers tower and summons the power of Earth magic to converge upon the province. The power of the Locus will allow the construction of magical items using less gems than usual. Once created the Locus cannot be cast anywhere else, and will remain enchanted permanently without the need for further magic gems."
#school 3
#researchlevel 7
#path 0 3
#pathlevel 0 5
#effect 10083
#fatiguecost 2500
#damage -1
#nreff 1
#onlyatsite 1707
#spec 8388608 -- UW OK
#nextspell "Earth Locus Ritual"
#end

#newspell
#name "Astral Locus Ritual"
#descr "This spell allows the caster to manifest the Astral Locus, the greatest confluence of Astral magic in the world. The caster performs a great ritual at an Astrologers tower and summons the power of Astral magic to converge upon the province. The power of the Locus will cause the Dominion of the True god to become infused with magic, making magical research and spellcasting easier wherever it spreads. Once created the Locus cannot be cast anywhere else, and will remain enchanted permanently without the need for further magic gems."
#school -1
#researchlevel 0
#effect 10082
#damage 612
#fatiguecost 2500
#nreff 1
#end

#newspell
#name "Create Astral Locus"
#descr "This spell allows the caster to manifest the Astral Locus, the greatest confluence of Astral magic in the world. The caster performs a great ritual at an Astrologers tower and summons the power of Astral magic to converge upon the province. The power of the Locus will cause the Dominion of the True god to become infused with magic, making magical research and spellcasting easier wherever it spreads. Once created the Locus cannot be cast anywhere else, and will remain enchanted permanently without the need for further magic gems."
#school 3
#researchlevel 7
#path 0 4
#pathlevel 0 5
#effect 10083
#fatiguecost 2500
#damage -1
#nreff 1
#onlyatsite 1710
#spec 8388608 -- UW OK
#nextspell "Astral Locus Ritual"
#end

#newspell
#name "Death Locus Ritual"
#descr "This spell allows the caster to manifest the Locus of Death, the greatest confluence of Death magic in the world. The caster performs a great ritual at a Necromancers tower and summons the power of Death magic to converge upon the province. The power of the Locus will allow dead Gods to be called back  to the world of the living to serve the caster. Once created the Locus cannot be cast anywhere else, and will remain enchanted permanently without the need for further magic gems."
#school -1
#researchlevel 0
#effect 10082
#damage 613
#fatiguecost 2500
#nreff 1
#end

#newspell
#name "Create Locus of Death"
#descr "This spell allows the caster to manifest the Locus of Death, the greatest confluence of Death magic in the world. The caster performs a great ritual at a Necromancers tower and summons the power of Death magic to converge upon the province. The power of the Locus will allow dead Gods to be called back  to the world of the living to serve the caster. Once created the Locus cannot be cast anywhere else, and will remain enchanted permanently without the need for further magic gems."
#school 3
#researchlevel 7
#path 0 5
#pathlevel 0 5
#effect 10083
#fatiguecost 2500
#damage -1
#nreff 1
#onlyatsite 1713
#spec 0
#nextspell "Death Locus Ritual"
#end

#newspell
#name "Nature Locus Ritual"
#descr "This spell allows the caster to manifest the Locus of Nature, the greatest confluence of Nature magic in the world. The caster performs a great ritual at a Druid Circle and summons the power of Nature magic to converge upon the province. The power of the Locus will cause the Dominion of the True God to become infused with growth and life, causing living things to grow at a tremendous rate. In addition, the province where the locus is located will be bathed in healing energies and wounds will heal with great speed. Once created the Locus cannot be cast anywhere else, and will remain enchanted permanently without the need for further magic gems."
#school -1
#researchlevel 0
#effect 10082
#damage 614
#fatiguecost 2500
#nreff 1
#end

#newspell
#name "Create Locus of Nature"
#descr "This spell allows the caster to manifest the Locus of Nature, the greatest confluence of Nature magic in the world. The caster performs a great ritual at a Druid Circle and summons the power of Nature magic to converge upon the province. The power of the Locus will cause the Dominion of the True God to become infused with growth and life, causing living things to grow at a tremendous rate. In addition, the province where the locus is located will be bathed in healing energies and wounds will heal with great speed. Once created the Locus cannot be cast anywhere else, and will remain enchanted permanently without the need for further magic gems."
#school 3
#researchlevel 7
#path 0 6
#pathlevel 0 5
#effect 10083
#fatiguecost 2500
#damage -1
#nreff 1
#onlyatsite 1716
#spec 8388608 -- UW OK
#nextspell "Nature Locus Ritual"
#end

#newspell
#name "Blood Locus Ritual"
#descr "This spell allows the caster to manifest the Locus of Blood, the greatest confluence of Blood magic in the world. The caster performs a great sacrificial ritual at a Demonologists Tower and opens a gate to all five infernal realms in the province. The power of the Locus will allow Demons to enter the world from each of the five gates each month. Once created the Locus cannot be cast anywhere else, and will remain enchanted permanently without the need for further magic gems."
#school -1
#researchlevel 0
#effect 10082
#damage 615
#fatiguecost 5000
#nreff 1
#end

#newspell
#name "Create Locus of Blood"
#descr "This spell allows the caster to manifest the Locus of Blood, the greatest confluence of Blood magic in the world. The caster performs a great sacrificial ritual at a Demonologists Tower and opens a gate to all five infernal realms in the province. The power of the Locus will allow Demons to enter the world from each of the five gates each month. Once created the Locus cannot be cast anywhere else, and will remain enchanted permanently without the need for further magic gems."
#school 3
#researchlevel 7
#path 0 7
#pathlevel 0 5	
#effect 10083
#fatiguecost 5000
#damage -1
#nreff 1
#onlyatsite 1719
#spec 0
#nextspell "Blood Locus Ritual"
#end

-- #newspell
-- #name ""
-- #descr ""
-- #school 3
-- #researchlevel 1
-- #path 0 
-- #pathlevel 0 
-- #effect 10083
-- #fatiguecost 
-- #damage 
-- #nreff 1
-- #spec 
-- #end


-- magic items

#newitem
#spr "./Domivilizations/Cart.tga"
#name "Builder's Cart" 
#descr "This cart contains many useful building materials, and the owner can carry out province development. Whilst present in a province with Undeveloped Land, the owner should use the Summon Allies command to begin construction work. There must be 50 pounds of gold spare in the treasury to fund the works or else nothing will occur. Different provinces can be developed in different ways depending on the local terrain, and further developments may be possible."
#constlevel 12
#mainpath 6
#mainlevel 1
#type 8
#itemcost1 -60
#nofind
#makemonsters1 7632
#end

-- general


-- poptypes

#selectpoptype 27
#addreccom 7647 -- Governor
#end

#selectpoptype 28
#addreccom 7647 -- Governor
#end

#selectpoptype 29
#addreccom 7647 -- Governor
#end

#selectpoptype 30
#addreccom 7647 -- Governor
#end

#selectpoptype 32
#addreccom 7647 -- Governor
#end

#selectpoptype 33
#addreccom 7647 -- Governor
#end

#selectpoptype 39
#addreccom 7647 -- Governor
#end

#selectpoptype 47
#addreccom 7647 -- Governor
#end

#selectpoptype 48
#addreccom 7647 -- Governor
#end

#selectpoptype 49
#addreccom 7647 -- Governor
#end

#selectpoptype 50
#addreccom 7647 -- Governor
#end

#selectpoptype 51
#addreccom 7647 -- Governor
#end

#selectpoptype 52
#addreccom 7647 -- Governor
#end

#selectpoptype 53
#addreccom 7647 -- Governor
#end

#selectpoptype 54
#addreccom 7647 -- Governor
#end

#selectpoptype 55
#addreccom 7647 -- Governor
#end

#selectpoptype 56
#addreccom 7647 -- Governor
#end

#selectpoptype 58
#addreccom 7647 -- Governor
#end

#selectpoptype 59
#addreccom 7647 -- Governor
#end

#selectpoptype 60
#addreccom 7647 -- Governor
#end

#selectpoptype 68
#addreccom 7647 -- Governor
#end

#selectpoptype 74
#addreccom 7647 -- Governor
#end

-- mercenaries


-- events

#newevent
#rarity 5
#req_capital 0
#req_foundsite 1
#msg "Building works interrupted Counter 1. [Construction Works]"
#nolog
#delay 1
#end

#newevent
#rarity 5
#req_capital 0
#req_foundsite 1
#msg "Building works interrupted Counter 2. [Construction Works]"
#nolog
#delay 1
#end

#newevent
#rarity 5
#req_capital 0
#req_foundsite 1
#msg "Building works interrupted Counter 3. [Construction Works]"
#nolog
#delay 1
#end

#newevent
#rarity 5
#req_capital 0
#req_foundsite 1
#msg "Building works interrupted Counter 4. [Construction Works]"
#nolog
#delay 1
#end

#newevent
#rarity 5
#req_capital 0
#req_foundsite 1
#msg "Building works have been interrupted! The gold allocated has been wasted and construction must begin again. [Construction Works]"
#removesite 1732 -- Construction Works
#addsite 1723 -- Undeveloped Land
#end

#newevent
#rarity 5
#req_targmnr 7635 -- Governor
#req_monster 7647 -- Governor Firstform
#msg "Kill extra governor."
#nolog
#notext
#killcom 7647
#end

#newevent
#rarity 5
#req_targmnr 7636 -- Governor
#req_monster 7647 -- Governor Firstform
#msg "Kill extra governor."
#nolog
#notext
#killcom 7647
#end

#newevent
#rarity 5
#req_targmnr 7637 -- Governor
#req_monster 7647 -- Governor Firstform
#msg "Kill extra governor."
#nolog
#notext
#killcom 7647
#end

#newevent
#rarity 5
#req_targmnr 7638 -- Governor
#req_monster 7647 -- Governor Firstform
#msg "Kill extra governor."
#nolog
#notext
#killcom 7647
#end

#newevent
#rarity 5
#req_targmnr 7639 -- Governor
#req_monster 7647 -- Governor Firstform
#msg "Kill extra governor."
#nolog
#notext
#killcom 7647
#end

#newevent
#rarity 5
#req_targmnr 7640 -- Governor
#req_monster 7647 -- Governor Firstform
#msg "Kill extra governor."
#nolog
#notext
#killcom 7647
#end

#newevent
#rarity 5
#req_targmnr 7641 -- Governor
#req_monster 7647 -- Governor Firstform
#msg "Kill extra governor."
#nolog
#notext
#killcom 7647
#end

#newevent
#rarity 5
#req_targmnr 7642 -- Governor
#req_monster 7647 -- Governor Firstform
#msg "Kill extra governor."
#nolog
#notext
#killcom 7647
#end

#newevent
#rarity 5
#req_targmnr 7643 -- Governor
#req_monster 7647 -- Governor Firstform
#msg "Kill extra governor."
#nolog
#notext
#killcom 7647
#end

#newevent
#rarity 5
#req_targmnr 7644 -- Governor
#req_monster 7647 -- Governor Firstform
#msg "Kill extra governor."
#nolog
#notext
#killcom 7647
#end

#newevent
#rarity 5
#req_targmnr 7645 -- Governor
#req_monster 7647 -- Governor Firstform
#msg "Kill extra governor."
#nolog
#notext
#killcom 7647
#end

#newevent
#rarity 5
#req_targmnr 7646 -- Governor
#req_monster 7647 -- Governor Firstform
#msg "Kill extra governor."
#nolog
#notext
#killcom 7647
#end

#newevent
#rarity 5
#req_targmnr 7647 -- Governor Firstform
#msg "Transform governor."
#nolog
#notext
#transform -5130 -- Governor
#end

#newevent
#rarity 5
#req_targmnr 7640
#req_targmnr 7641 
#msg "Hidden Taxboost."
#taxboost 20
#nolog
#notext
#end

#newevent
#rarity 5
#req_targmnr 7642
#req_targmnr 7643 
#msg "Hidden Taxboost."
#taxboost 15
#nolog
#notext
#end

#newevent
#rarity 5
#req_targmnr 7644
#msg "Hidden Taxboost."
#taxboost 10
#nolog
#notext
#end

#newevent
#rarity 5
#req_targmnr 7646
#msg "Hidden Taxboost."
#taxboost -20
#nolog
#notext
#end

#newevent
#rarity 5
#req_foundsite 1
#msg "Hidden Popgrowth [Pearl Farms]"
#incpop 5
#nolog
#notext
#end

#newevent
#rarity 5
#req_foundsite 1
#msg "Hidden Popgrowth [Coral Reef Mining]"
#incpop 4
#nolog
#notext
#end

#newevent
#rarity 5
#req_foundsite 1
#msg "Hidden Popgrowth [Kelp Farms]"
#incpop 3
#nolog
#notext
#end

#newevent
#rarity 5
#req_foundsite 1
#msg "Hidden Popgrowth [Bog Evaporation]"
#incpop 5
#nolog
#notext
#end

#newevent
#rarity 5
#req_foundsite 1
#msg "Hidden Popgrowth [Paddy Fields]"
#incpop 5
#nolog
#notext
#end

#newevent
#rarity 5
#req_foundsite 1
#msg "Hidden Popgrowth & Taxboost [Fertility Cult]"
#incpop 5
#taxboost 20
#nolog
#notext
#end

#newevent
#rarity 5
#req_foundsite 1
#msg "Hidden Popgrowth & Taxboost [Crop Rotation]"
#incpop 5
#taxboost 10
#nolog
#notext
#end

#newevent
#rarity 5
#req_foundsite 1
#msg "Hidden Popgrowth [Subsistence Farms]"
#incpop 5
#nolog
#notext
#end

#newevent
#rarity 5
#req_foundsite 1
#msg "Hidden Taxboost [Surface Mine]"
#taxboost 20
#nolog
#notext
#end

#newevent
#rarity 5
#req_foundsite 1
#msg "Hidden Taxboost [Crop Management]"
#taxboost 20
#nolog
#notext
#end

#newevent
#rarity 5
#req_foundsite 1
#req_rare 50
#req_targpath1 3
#req_mindef 1
#msg "Your mage has created a magical trinket at the Earth Forge. [Earth Forge]"
#magicitem 0
#end

#newevent
#rarity 13
#req_capital 0
#req_myench 615 -- Locus of Blood
#req_foundsite 1
#req_unique 1
#msg "A great black gateway has appeared in ##landname## and is seen for miles around! The Locus of Blood has been created, and the followers of ##godname## reap the rewards. [Demonologist's Tower]"
#revealprov
#removesite 1719 -- Demonologists Tower
#addsite 1731 -- Locus of Blood
#end

#newevent
#rarity 13
#req_capital 0
#req_myench 614 -- Locus of Nature
#req_foundsite 1
#req_unique 1
#msg "A great tangle of thorns and ivy has arisen in ##landname## and is seen for miles around! The Locus of Nature has been created, and the followers of ##godname## reap the rewards. [Druid Circle]"
#revealprov
#removesite 1716 -- Druid Circle
#addsite 1730 -- Locus of Nature
#end

#newevent
#rarity 13
#req_capital 0
#req_myench 613 -- Locus of Death
#req_foundsite 1
#req_unique 1
#msg "A great dark cloud has appeared over ##landname## and is seen for miles around! The Locus of Death has been created, and the followers of ##godname## reap the rewards. [Necromancer's Tower]"
#revealprov
#removesite 1713 -- Necromancers Tower
#addsite 1729 -- Locus of Death
#end

#newevent
#rarity 13
#req_capital 0
#req_myench 612 -- Astral Locus
#req_foundsite 1
#req_unique 1
#msg "A shining star has appeared over ##landname## and is seen for miles around! The Astral Locus has been created, and the followers of ##godname## reap the rewards. [Astrologer's Tower]"
#revealprov
#removesite 1710 -- Astrologers Tower
#addsite 1728 -- Astral Locus
#end

#newevent
#rarity 13
#req_capital 0
#req_myench 611 -- Earth Locus
#req_foundsite 1
#req_unique 1
#msg "A great earthen tower has risen in ##landname## and is seen for miles around! The Locus of Earth has been created, and the followers of ##godname## reap the rewards. [Geomancer's Tower]"
#revealprov
#removesite 1707 -- Geomancers Tower
#addsite 1727 -- Locus of Earth
#end

#newevent
#rarity 13
#req_capital 0
#req_myench 610 -- Water Locus
#req_foundsite 1
#req_unique 1
#msg "A great churning maelstrom has erupted in ##landname## and is seen for miles around! The Locus of Water has been created, and the followers of ##godname## reap the rewards. [Hydromancer's Tower]"
#revealprov
#removesite 1704 -- Hydromancers Tower
#addsite 1726 -- Locus of Water
#end

#newevent
#rarity 13
#req_capital 0
#req_myench 609 -- Air Locus
#req_foundsite 1
#req_unique 1
#msg "A great whirling column of air rises above ##landname## and is seen for miles around! The Locus of Air has been created, and the followers of ##godname## reap the rewards. [Aeromancer's Tower]"
#revealprov
#removesite 1698 -- Aeromancers Tower
#addsite 1725 -- Locus of Air
#end

#newevent
#rarity 13
#req_capital 0
#req_myench 608 -- Fire Locus
#req_foundsite 1
#req_unique 1
#msg "A great conflagaration shines like a beacon above ##landname## and is seen for miles around! The Locus of Fire has been created, and the followers of ##godname## reap the rewards. [Pyromancer's Tower]"
#revealprov
#removesite 1692 -- Pyromancers Tower (Land)
#addsite 1724 -- Locus of Fire
#end

#newevent
#rarity 5
#req_capital 0
#req_foundsite 1
#msg "Remove UW Pyro Tower. [Locus of Fire]"
#notext
#nolog
#removesite 1695 -- Pyromancers Tower (Water)
#end

#newevent
#rarity 5
#req_capital 0
#req_myench 607 -- Blood Improvements
#req_foundsite 1
#msg "A Demonologists Tower has been constructed. [Blood Pit]"
#notext
#removesite 1718 -- Blood Pit
#addsite 1719 -- Demonologists Tower
#end

#newevent
#rarity 5
#req_capital 0
#req_myench 607 -- Blood Improvements
#req_foundsite 1
#msg "A Blood Pit has been constructed. [Bloodsong Choir]"
#notext
#removesite 1717 -- Bloodsong Choir
#addsite 1718 -- Blood Pit
#end

#newevent
#rarity 5
#req_capital 0
#req_myench 607 -- Blood Improvements
#req_foundsite 1
#msg "A Bloodsong Choir has been constructed. [Undeveloped Land]"
#notext
#removesite 1723 -- Undeveloped Land
#addsite 1717 -- Bloodsong Choir
#end

#newevent
#rarity 5
#req_capital 0
#req_myench 606 -- Nature Improvements
#req_foundsite 1
#msg "A Druid Circle has been constructed. [Carved Idol]"
#notext
#removesite 1715 -- Carved Idol
#addsite 1716 -- Druid Circle
#end

#newevent
#rarity 5
#req_capital 0
#req_myench 606 -- Nature Improvements
#req_foundsite 1
#msg "A Carved Idol has been constructed. [Beastcaller's Circle]"
#notext
#removesite 1714 -- Beastcallers Circle
#addsite 1715 -- Carved Idol
#end

#newevent
#rarity 5
#req_capital 0
#req_myench 606 -- Nature Improvements
#req_foundsite 1
#msg "A Beastcallers Circle has been constructed. [Undeveloped Land]"
#notext
#removesite 1723 -- Undeveloped Land
#addsite 1714 -- Beastcallers Circle
#end

#newevent
#rarity 5
#req_capital 0
#req_myench 605 -- Death Improvements
#req_foundsite 1
#msg "A Necromancers Tower has been constructed. [Shadeland Gate]"
#notext
#removesite 1712 -- Shadeland Gate
#addsite 1713 -- Necromancers Tower
#end

#newevent
#rarity 5
#req_capital 0
#req_myench 605 -- Death Improvements
#req_foundsite 1
#msg "An Shadeland Gate has been constructed. [Foul Circle]"
#notext
#removesite 1711 -- Foul Circle
#addsite 1712 -- Shadeland Gate
#end

#newevent
#rarity 5
#req_capital 0
#req_myench 605 -- Death Improvements
#req_foundsite 1
#msg "A Foul Circle has been constructed. [Undeveloped Land]"
#notext
#removesite 1723 -- Undeveloped Land
#addsite 1711 -- Foul Circle
#end

#newevent
#rarity 5
#req_capital 0
#req_myench 604 -- Astral Improvements
#req_foundsite 1
#msg "An Astrologers Tower has been constructed. [Observatory]"
#notext
#removesite 1709 -- Observatory
#addsite 1710 -- Astrologers Tower
#end

#newevent
#rarity 5
#req_capital 0
#req_myench 604 -- Astral Improvements
#req_foundsite 1
#msg "An Observatory has been constructed. [Astral Orrery]"
#notext
#removesite 1708 -- Astral Orrery
#addsite 1709 -- Observatory
#end

#newevent
#rarity 5
#req_capital 0
#req_myench 604 -- Astral Improvements
#req_foundsite 1
#msg "An Astral Orrery has been constructed. [Undeveloped Land]"
#notext
#removesite 1723 -- Undeveloped Land
#addsite 1708 -- Astral Orrery
#end

#newevent
#rarity 5
#req_capital 0
#req_myench 603 -- Earth Improvements
#req_foundsite 1
#msg "A Geomancers Tower has been constructed. [Ley Line Confluence]"
#notext
#removesite 1706 -- Ley Line Confluence
#addsite 1707 -- Geomancers Tower
#end

#newevent
#rarity 5
#req_capital 0
#req_myench 603 -- Earth Improvements
#req_foundsite 1
#msg "A Ley Line Confluence has been constructed. [Earth Forge]"
#notext
#removesite 1705 -- Earth Forge
#addsite 1706 -- Ley Line Confluence
#end

#newevent
#rarity 5
#req_capital 0
#req_myench 603 -- Earth Improvements
#req_foundsite 1
#msg "An Earth Forge has been constructed. [Undeveloped Land]"
#notext
#removesite 1723 -- Undeveloped Land
#addsite 1705 -- Earth Forge
#end

#newevent
#rarity 5
#req_capital 0
#req_myench 602 -- Water Improvements
#req_foundsite 1
#msg "A Hydromancers Tower has been constructed. [Water Palace]"
#notext
#removesite 1703 -- Water Palace
#addsite 1704 -- Hydromancers Tower
#end

#newevent
#rarity 5
#req_capital 0
#req_myench 602 -- Water Improvements
#req_foundsite 1
#msg "A Water Palace has been constructed. [Summoning Pool]"
#notext
#removesite 1702 -- Summoning Pool
#addsite 1703 -- Water Palace
#end

#newevent
#rarity 5
#req_capital 0
#req_myench 602 -- Water Improvements
#req_foundsite 1
#msg "A Summoning Pool has been constructed. [Undeveloped Land]"
#notext
#removesite 1723 -- Undeveloped Land
#addsite 1702 -- Summoning Pool
#end

#newevent
#rarity 5
#req_capital 0
#req_myench 601 -- Air Improvements
#req_land 0
#req_foundsite 1
#msg "An Aeromancers Tower has been constructed. [Bubble Field]"
#notext
#removesite 1700 -- Bubble Field
#addsite 1701 -- Aeromancers Tower
#end

#newevent
#rarity 5
#req_capital 0
#req_myench 601 -- Air Improvements
#req_land 0
#req_foundsite 1
#msg "A Bubble Field has been constructed. [Chamber of Pure Air]"
#notext
#removesite 1699 -- Chamber of Pure Air
#addsite 1700 -- Bubble Field
#end

#newevent
#rarity 5
#req_capital 0
#req_myench 601 -- Air Improvements
#req_land 0
#req_foundsite 1
#msg "A Chamber of Pure Air has been constructed. [Undeveloped Land]"
#notext
#removesite 1723 -- Undeveloped Land
#addsite 1699 -- Chamber of Pure Air
#end

#newevent
#rarity 5
#req_capital 0
#req_myench 601 -- Air Improvements
#req_land 1
#req_foundsite 1
#msg "An Aeromancers Tower has been constructed. [Circle of Pure Air]"
#notext
#removesite 1697 -- Circle of Pure Air
#addsite 1698 -- Aeromancers Tower
#end

#newevent
#rarity 5
#req_capital 0
#req_myench 601 -- Air Improvements
#req_land 1
#req_foundsite 1
#msg "A Circle of Pure Air has been constructed. [Marble Spire]"
#notext
#removesite 1696 -- Marble Spire
#addsite 1697 -- Circle of Pure Air
#end

#newevent
#rarity 5
#req_capital 0
#req_myench 601 -- Air Improvements
#req_land 1
#req_foundsite 1
#msg "A Marble Spire has been constructed. [Undeveloped Land]"
#notext
#removesite 1723 -- Undeveloped Land
#addsite 1696 -- Marble Spire
#end

#newevent
#rarity 5
#req_capital 0
#req_myench 600 -- Fire Improvements
#req_land 0
#req_foundsite 1
#msg "A Pyromancers Tower has been constructed. [Boiling Chamber]"
#notext
#removesite 1694 -- Boiling Chamber
#addsite 1695 -- Pyromancers Tower
#end

#newevent
#rarity 5
#req_capital 0
#req_myench 600 -- Fire Improvements
#req_land 0
#req_foundsite 1
#msg "A Boiling Chamber has been constructed. [Hall of Mystery]"
#notext
#removesite 1693 -- Hall of Mystery
#addsite 1694 -- Boiling Chamber
#end

#newevent
#rarity 5
#req_capital 0
#req_myench 600 -- Fire Improvements
#req_land 0
#req_foundsite 1
#msg "A Hall of Mystery has been constructed. [Undeveloped Land]"
#notext
#removesite 1723 -- Undeveloped Land
#addsite 1693 -- Hall of Mystery
#end

#newevent
#rarity 5
#req_capital 0
#req_myench 600 -- Fire Improvements
#req_land 1
#req_foundsite 1
#msg "A Pyromancers Tower has been constructed. [Flame Circle]"
#notext
#removesite 1691 -- Flame Circle
#addsite 1692 -- Pyromancers Tower
#end

#newevent
#rarity 5
#req_capital 0
#req_myench 600 -- Fire Improvements
#req_land 1
#req_foundsite 1
#msg "A Flame Circle has been constructed. [Enchanted Bonfire]"
#notext
#removesite 1690 -- Enchanted Bonfire
#addsite 1691 -- Flame Circle
#end

#newevent
#rarity 5
#req_capital 0
#req_myench 600 -- Fire Improvements
#req_land 1
#req_foundsite 1
#msg "An Enhanted Bonfire has been constructed. [Undeveloped Land]"
#notext
#removesite 1723 -- Undeveloped Land
#addsite 1690 -- Enchanted Bonfire
#end

#newevent
#rarity 5
#req_capital 0
#req_targitem "Builder's Cart" -- Builders Cart
#req_targorder 17 -- Summon Allies
#req_targpath2 2 -- Water Mage
#req_land 0
#req_foundsite 1
#req_gold 150
#msg "Your Mage ##targname## has used Water magic to infuse nearby oyster beds, causing them to produce pearls at an astounding rate. The bounty brings great wealth to the province, and the tax revenue swells the coffers of the treasury. [Coral Reef Mining]"
#exactgold -150
#removesite 1649 -- Coral Reef Mining
#addsite 1662 -- Pearl Farms
#end

#newevent
#rarity 5
#req_capital 0
#req_targitem "Builder's Cart" -- Builders Cart
#req_targorder 17 -- Summon Allies
#req_land 0
#req_foundsite 1
#req_gold 100
#msg "Mining has begun at nearby coral reefs, generating additional resources that can be used to equip soldiers in the province. 

To further develop the province a Water mage could infuse oyster beds and cause them to produce pearls at a greater rate. A mage with Level 2 Water magic equipped with a Builders Cart should Summon Allies in the province to commence this project, which will require 150 pounds of gold from the treasury to complete. [Kelp Farms]"
#exactgold -100
#removesite 1648 -- Kelp Farms
#addsite 1649 -- Coral Reef
#end

#newevent
#rarity 5
#req_capital 0
#req_targitem "Builder's Cart" -- Builders Cart
#req_targorder 17 -- Summon Allies
#req_land 0
#req_foundsite 1
#req_gold 50
#msg "Kelp farms have been established, creating further sustenance for a growing population. The population now grows more quickly. 

To further develop the province the mining of nearby coral reefs could be implemented. A commander with a Builders Cart should Summon Allies in the province to commence this project, which will require 100 pounds of unallocated gold from the treasury to complete. [Undeveloped Land]"
#removesite 1723 -- Undeveloped Land
#addsite 1648 -- Kelp Farms
#exactgold -50
#end

#newevent
#rarity 5
#req_capital 0
#req_targitem "Builder's Cart" -- Builders Cart
#req_targorder 17 -- Summon Allies
#req_targpath2 1 -- Air Mage
#req_land 1
#req_cave 1
#req_foundsite 1
#req_gold 150
#msg "Your Mage ##targname## has used Air magic to purify pockets of noxious gas, allowing miners to delve into the deepest caverns of the province. Great quantities of precious metals are being hauled from the depths each month and the treasury is seeing the benefits. [Gemstone Mine]"
#exactgold -150
#removesite 1667 -- Gemstone Mine
#addsite 1668 -- Deep Earth Mine
#end

#newevent
#rarity 5
#req_capital 0
#req_targitem "Builder's Cart" -- Builders Cart
#req_targorder 17 -- Summon Allies
#req_land 1
#req_cave 1
#req_foundsite 1
#req_gold 100
#msg "A seam of precious gems has been located and an organised mining operation begun, generating further gold for the treasury. 

To further develop the province an Air mage could create safe pockets of air in the deepest mines to allow even the deepest precious metals to be extracted. A mage with Level 2 Air magic equipped with a Builders Cart should Summon Allies in the province to commence this project, which will require 150 pounds of gold from the treasury to complete. [Mineral Vein]"
#exactgold -100
#removesite 1666 -- Mineral Vein
#addsite 1667 -- Gemstone Mine
#end

#newevent
#rarity 5
#req_capital 0
#req_targitem "Builder's Cart" -- Builders Cart
#req_targorder 17 -- Summon Allies
#req_land 1
#req_cave 1
#req_foundsite 1
#req_gold 50
#msg "A mineral vein has been located and an organised mining operation begun, generating additional gold for the treasury. 

To further develop the province efforts could be made to locate gemstone seams. A commander with a Builders Cart should Summon Allies in the province to commence this project, which will require 100 pounds of unallocated gold from the treasury to complete. [Undeveloped Land]"
#removesite 1723 -- Undeveloped Land
#addsite 1666 -- Mineral Vein
#exactgold -50
#end

#newevent
#rarity 5
#req_capital 0
#req_targitem "Builder's Cart" -- Builders Cart
#req_targorder 17 -- Summon Allies
#req_targpath2 2 -- Water Mage
#req_land 1
#req_waste 1
#req_foundsite 1
#req_gold 150
#msg "Your Mage ##targname## has used Water magic to draw underground water to the surface. The population of the province has further increased and now the province is heavily settled. [Canal Irrigation]"
#exactgold -150
#removesite 1670 -- Canal Irrigation
#addsite 1671 -- Subsurface Irrigation
#incpop 200
#end

#newevent
#rarity 5
#req_capital 0
#req_targitem "Builder's Cart" -- Builders Cart
#req_targorder 17 -- Summon Allies
#req_land 1
#req_waste 1
#req_foundsite 1
#req_gold 100
#msg "Canals have been dug to provide water to remote areas of the province. As a result people flock to take advantage of this virgin land and the population of the province has increased. 

To further develop the province a Water mage could cause water to rise from underground springs to provide further irrigation where needed. A mage with Level 2 Water magic equipped with a Builders Cart should Summon Allies in the province to commence this project, which will require 150 pounds of gold from the treasury to complete. [Surface Irrigation]"
#exactgold -100
#removesite 1669 -- Surface Irrigation
#addsite 1670 -- Canal Irrigation
#incpop 150
#end

#newevent
#rarity 5
#req_capital 0
#req_targitem "Builder's Cart" -- Builders Cart
#req_targorder 17 -- Summon Allies
#req_land 1
#req_waste 1
#req_foundsite 1
#req_gold 50
#msg "The land has been irrigated using surface channels to divert water to otherwise uninhabitable areas. This has allowed additional people to settle in the province. 

To further develop the province canals could be dug to provide further land for habitation. A commander with a Builders Cart should Summon Allies in the province to commence this project, which will require 100 pounds of unallocated gold from the treasury to complete. [Undeveloped Land]"
#removesite 1723 -- Undeveloped Land
#addsite 1669 -- Surface Irrigation
#incpop 50
#exactgold -50
#end

#newevent
#rarity 5
#req_capital 0
#req_targitem "Builder's Cart" -- Builders Cart
#req_targorder 17 -- Summon Allies
#req_targpath2 0 -- Fire Mage
#req_land 1
#req_swamp 1
#req_foundsite 1
#req_gold 150
#msg "Your Mage ##targname## has used Fire magic to evaporate large sections of bog and created habitable land. People flock to the province to settle in the area. [Paddy Fields]"
#exactgold 150
#removesite 1673 -- Paddy Fields
#addsite 1674 -- Bog Evaporation
#incpop 200
#end

#newevent
#rarity 5
#req_capital 0
#req_targitem "Builder's Cart" -- Builders Cart
#req_targorder 17 -- Summon Allies
#req_land 1
#req_swamp 1
#req_foundsite 1
#req_gold 100
#msg "Paddy fields have been planted, creating further sustenance for a growing population. The population now grows more quickly. 

To further develop the province a Fire mage could evaporate large sections of the bog to create habitable land. A mage with Level 2 Fire magic equipped with a Builders Cart should Summon Allies in the province to commence this project, which will require 150 pounds of gold from the treasury to complete. [Drainage Ditches]"
#exactgold -100
#removesite 1672 -- Drainage Ditches
#addsite 1673 -- Paddy Fields
#end

#newevent
#rarity 5
#req_capital 0
#req_targitem "Builder's Cart" -- Builders Cart
#req_targorder 17 -- Summon Allies
#req_land 1
#req_swamp 1
#req_foundsite 1
#req_gold 50
#msg "Areas of swamp have been drained and the marshy ground has been made safe for building. People flock to the province to take advantage of this new untouched land. 

To further develop the province paddy fields could be planted to allow the population to grow more quickly. A commander with a Builders Cart should Summon Allies in the province to commence this project, which will require 100 pounds of unallocated gold from the treasury to complete. [Undeveloped Land]"
#removesite 1723 -- Undeveloped Land
#addsite 1672 -- Drainage Ditches
#incpop 50
#exactgold -50
#end

#newevent
#rarity 5
#req_capital 0
#req_targitem "Builder's Cart" -- Builders Cart
#req_targorder 17 -- Summon Allies
#req_targpath2 6 -- Nature Mage
#req_land 1
#req_forest 1
#req_foundsite 1
#req_gold 150
#msg "Your Mage ##targname## has used Nature magic to grow walkways and huts amongst the branches, allowing more of the populace to live amongst the forest. The province population has swelled as people arrive eager to settle. [Sawmill]"
#exactgold -150
#removesite 1676 -- Sawmill
#addsite 1677 -- Treetop Villages
#incpop 200
#end

#newevent
#rarity 5
#req_capital 0
#req_targitem "Builder's Cart" -- Builders Cart
#req_targorder 17 -- Summon Allies
#req_land 1
#req_forest 1
#req_foundsite 1
#req_gold 100
#msg "A water-powered sawmill has been constructed in the province, allowing more trees to be cut into usable lumber each month. 

To further develop the province a Nature mage could enable the populace to live amongst the trees by growing walkways and huts amongst the branches. A mage with Level 2 Nature magic equipped with a Builders Cart should Summon Allies in the province to commence this project, which will require 150 pounds of gold from the treasury to complete. [Forest Clearance]"
#exactgold -100
#removesite 1675 -- Forest Clearance
#addsite 1676 -- Sawmill
#end

#newevent
#rarity 5
#req_capital 0
#req_targitem "Builder's Cart" -- Builders Cart
#req_targorder 17 -- Summon Allies
#req_land 1
#req_forest 1
#req_foundsite 1
#req_gold 50
#msg "Areas of forest have been cleared to allow additional building space. An influx of people has entered the province seeking to settle in the virgin territory. 

To further develop the province a sawmill could be constructed to more efficiently manage the production of timber in the province. A commander with a Builders Cart should Summon Allies in the province to commence this project, which will require 100 pounds of unallocated gold from the treasury to complete. [Undeveloped Land]"
#removesite 1723 -- Undeveloped Land
#addsite 1675 -- Forest Clearance
#incpop 50
#exactgold -50
#end

#newevent
#rarity 5
#req_capital 0
#req_targitem "Builder's Cart" -- Builders Cart
#req_targorder 17 -- Summon Allies
#req_targpath2 7 -- Blood Mage
#req_land 1
#req_farm 1
#req_foundsite 1
#req_gold 150
#msg "Your Mage ##targname## has performed a sacrifice to the spirits of nature, ensuring bountiful harvests. The province will generate ten percent more tax revenue each month as a result. [Crop Rotation]"
#exactgold -150
#removesite 1679 -- Crop Rotation
#addsite 1680 -- Fertility Cult
#end

#newevent
#rarity 5
#req_capital 0
#req_targitem "Builder's Cart" -- Builders Cart
#req_targorder 17 -- Summon Allies
#req_land 1
#req_farm 1
#req_foundsite 1
#req_gold 100
#msg "Crop rotation has been implemented, creating greater yields from the fields. Each month the province produces ten percent more tax for the treasury, whilst the surplus goes to the populace. 

To further develop the province a Blood mage could perform sacrifices to ensure a good harvest in the coming months. A mage with Level 2 Blood magic equipped with a Builders Cart should Summon Allies in the province to commence this project, which will require 150 pounds of gold from the treasury to complete. [Subsistence Farms]"
#exactgold -100
#removesite 1678 -- Subsistence Farms
#addsite 1679 -- Crop Rotation
#end

#newevent
#rarity 5
#req_capital 0
#req_targitem "Builder's Cart" -- Builders Cart
#req_targorder 17 -- Summon Allies
#req_land 1
#req_farm 1
#req_foundsite 1
#req_gold 50
#msg "Farming in the province has been improved and the population swells more quickly, however it is still barely enough to cover the needs of the populace. 

To further develop the province a policy of crop rotation could be implemented, generating more revenue for the treasury. A commander with a Builders Cart should Summon Allies in the province to commence this project, which will require 100 pounds of unallocated gold from the treasury to complete. [Undeveloped Land]"
#removesite 1723 -- Undeveloped Land
#addsite 1678 -- Subsistence Farms
#exactgold -50
#end

#newevent
#rarity 5
#req_capital 0
#req_targitem "Builder's Cart" -- Builders Cart
#req_targorder 17 -- Summon Allies
#req_targpath2 3 -- Earth Mage
#req_land 1
#req_mountain 1
#req_foundsite 1
#req_gold 150
#msg "Your Mage ##targname## has used Earth magic to bore a hole into the earth, allowing the mining of deeper veins of minerals. The province now has great quantities of resources available. [Slope Mine]"
#exactgold -150
#removesite 1682 -- Slope Mine
#addsite 1683 -- Shaft Mine
#end

#newevent
#rarity 5
#req_capital 0
#req_targitem "Builder's Cart" -- Builders Cart
#req_targorder 17 -- Summon Allies
#req_land 1
#req_mountain 1
#req_foundsite 1
#req_gold 100
#msg "A slope mine has been constructed to allow the mining of deep veins of minerals. 

To further develop the province an Earth mage could create a deep shaft enabling access to the deepest veins of metals. A mage with Level 2 Earth magic with a Builders Cart should Summon Allies in the province to commence this project, which will require 150 pounds of unallocated gold from the treasury to complete. [Open Pit Mine]"
#exactgold -100
#removesite 1681 -- Open Pit Mine
#addsite 1682 -- Slope Mine
#end

#newevent
#rarity 5
#req_capital 0
#req_targitem "Builder's Cart" -- Builders Cart
#req_targorder 17 -- Summon Allies
#req_land 1
#req_mountain 1
#req_foundsite 1
#req_gold 50
#msg "An open pit mine has been constructed to gather minerals near the surface, enhancing the resource production of the province. 

To further develop the province a slope mine could be built, enabling access to deeper veins of metals. A commander with a Builders Cart should Summon Allies in the province to commence this project, which will require 100 pounds of unallocated gold from the treasury to complete. [Undeveloped Land]"
#removesite 1723 -- Undeveloped Land
#addsite 1681 -- Open Pit Mine
#exactgold -50
#end

#newevent
#rarity 5
#req_capital 0
#req_targitem "Builder's Cart" -- Builders Cart
#req_targorder 17 -- Summon Allies
#req_targpath2 1 -- 1 Air magic
#req_land 1
#req_coast 1
#req_foundsite 1
#req_gold 150
#msg "Your Mage ##targname## has summoned favourable winds to guide nearby ships, leading to the creation of a trading port. The province has become a bustling hub of trade and goods are brought from far and wide. [Whaling Fleet]"
#exactgold -150
#removesite 1685 -- Whaling Fleet
#addsite 1686 -- Trading Port
#end

#newevent
#rarity 5
#req_capital 0
#req_targitem "Builder's Cart" -- Builders Cart
#req_targorder 17 -- Summon Allies
#req_land 1
#req_coast 1
#req_foundsite 1
#req_gold 100
#msg "A fleet of whaling vessels has been commissioned and now sail the seas, bringing greater resources to the populace of the province. 

To further develop the province an Air Mage could create favourable winds, leading to the creation of a trading port. A mage with Level 2 Air magic equipped with a Builders Cart should Summon Allies in the province to commence this project, which will require 150 pounds of gold from the treasury to complete. [Fishing Villages]"
#exactgold -100
#removesite 1684 -- Fishing Villages
#addsite 1685 -- Whaling Fleet
#end

#newevent
#rarity 5
#req_capital 0
#req_targitem "Builder's Cart" -- Builders Cart
#req_targorder 17 -- Summon Allies
#req_land 1
#req_coast 1
#req_foundsite 1
#req_gold 50
#msg "Fishing Villages have been established along the coastline. The population of the province has increased as people arrive to claim this new land. 

To further develop the province a fleet of whaling vessels could be commissioned, bringing resources from the sea. A commander with a Builders Cart should Summon Allies in the province to commence this project, which will require 100 pounds of unallocated gold from the treasury to complete. [Undeveloped Land]"
#removesite 1723 -- Undeveloped Land
#addsite 1684 -- Fishing Villages
#incpop 50
#exactgold -50
#end

#newevent
#rarity 5
#req_capital 0
#req_targitem "Builder's Cart" -- Builders Cart
#req_targorder 17 -- Summon Allies
#req_land 1
#req_foundsite 1
#req_gold 150
#msg "Ranch farms have been introduced and great herds of livestock now roam the plains and prairies. Resources such as salted meats, leather and horn are plentiful and the province is able to generate gold surplus from their trade. [Pastoral Farms]"
#exactgold -150
#removesite 1688 -- Pastoral Farms
#addsite 1689 -- Ranch Farms
#end

#newevent
#rarity 5
#req_capital 0
#req_targitem "Builder's Cart" -- Builders Cart
#req_targorder 17 -- Summon Allies
#req_land 1
#req_foundsite 1
#req_gold 100
#msg "Pastoral farms have been created throughout the province and livestock herding is now the main focus of the populace. The population of the province has increased and resources such as meat, leather and horn are more abundant.

To further develop the province ranch farming could be introduced to generate even greater quantities of meat and other byproducts. A commander with a Builders Cart should Summon Allies in the province to commence this project, which will require 150 pounds of unallocated gold from the treasury to complete. [Herding]"
#exactgold -100
#removesite 1687 -- Herding
#addsite 1688 -- Pastoral Farms
#incpop 75
#end

#newevent
#rarity 5
#req_capital 0
#req_targitem "Builder's Cart" -- Builders Cart
#req_targorder 17 -- Summon Allies
#req_land 1
#req_foundsite 1
#req_gold 50
#msg "Livestock herding has been introduced, leading to greater food and resource production. The population of the province has increased and resources such as meat, leather and horn are now more abundant. 

To further develop the province pastoral farms could be suppported to further increase the quantity of livestock available. A commander with a Builders Cart should Summon Allies in the province to commence this project, which will require 100 pounds of unallocated gold from the treasury to complete. [Undeveloped Land]"
#removesite 1723 -- Undeveloped Land
#addsite 1687 -- Herding
#incpop 25
#exactgold -50
#end



-- Pregame events


#newevent
#rarity 5
#req_indepok
#req_freesites 1
#req_capital 0
#req_land 0
#req_nositenbr 1723 -- Undeveloped Land
#req_pregame
#msg "To develop this sea province kelp farms could be planted to provide additional food, allowing the population to grow. A commander with a Builders Cart should Summon Allies in the province to commence this project, which will require 50 pounds of unallocated gold from the treasury."
#addsite 1723 -- Undeveloped Land
#end

#newevent
#rarity 5
#req_indepok
#req_freesites 1
#req_cave 1
#req_capital 0
#req_nositenbr 1723 -- Undeveloped Land
#req_pregame
#msg "To develop this cave province mineral veins could be located and excavated, providing additional taxable wealth. A commander with a Builders Cart should Summon Allies in the province to commence this project, which will require 50 pounds of unallocated gold from the treasury."
#addsite 1723
#end

#newevent
#rarity 5
#req_indepok
#req_freesites 1
#req_waste 1
#req_capital 0
#req_nositenbr 1723 -- Undeveloped Land
#req_pregame
#msg "To develop this waste province irrigation ditches could be dug, expanding the livable area of the province and swelling the population. A commander with a Builders Cart should Summon Allies in the province to commence this project, which will require 50 pounds of unallocated gold from the treasury."
#addsite 1723
#end

#newevent
#rarity 5
#req_indepok
#req_freesites 1
#req_swamp 1
#req_capital 0
#req_nositenbr 1723 -- Undeveloped Land
#req_pregame
#msg "To develop this swamp province drainage ditches could be dug, expanding the livable area of the province and swelling the population. A commander with a Builders Cart should Summon Allies in the province to commence this project, which will require 50 pounds of unallocated gold from the treasury."
#addsite 1723
#end

#newevent
#rarity 5
#req_indepok
#req_freesites 1
#req_forest 1
#req_capital 0
#req_nositenbr 1723 -- Undeveloped Land
#req_pregame
#msg "To develop this forest province areas of forest could be cleared, expanding the livable area of the province and swelling the population. A commander with a Builders Cart should Summon Allies in the province to commence this project, which will require 50 pounds of unallocated gold from the treasury."
#addsite 1723
#end

#newevent
#rarity 5
#req_indepok
#req_freesites 1
#req_farm 1
#req_capital 0
#req_nositenbr 1723 -- Undeveloped Land
#req_pregame
#msg "To develop this farmland province subsistence farming could be implemented, generating additional food to allow the population to grow. A commander with a Builders Cart should Summon Allies in the province to commence this project, which will require 50 pounds of unallocated gold from the treasury."
#addsite 1723
#end

#newevent
#rarity 5
#req_indepok
#req_freesites 1
#req_mountain 1
#req_capital 0
#req_nositenbr 1723 -- Undeveloped Land
#req_pregame
#msg "To develop this mountainous province an Open Pit mine could be dug, generating additional resources each month. A commander with a Builders Cart should Summon Allies in the province to commence this project, which will require 50 pounds of unallocated gold from the treasury."
#addsite 1723
#end

#newevent
#rarity 5
#req_indepok
#req_freesites 1
#req_coast 1
#req_capital 0
#req_nositenbr 1723 -- Undeveloped Land
#req_pregame
#msg "To develop this coastal province villages can be provided with fishing boats, allowing the villages to expand and swelling the population. A commander with a Builders Cart should Summon Allies in the province to commence this project, which will require 50 pounds of unallocated gold from the treasury."
#addsite 1723
#end

#newevent
#rarity 5
#req_indepok
#req_freesites 1
#req_capital 0
#req_nositenbr 1723 -- Undeveloped Land
#req_pregame
#msg "To develop this province livestock herding can be introduced to increase meat and resource production. A commander with a Builders Cart should Summon Allies in the province to commence this project, which will require 50 pounds of unallocated gold from the treasury."
#addsite 1723
#end

#newevent
#rarity 5
#req_owncapital 1
#req_era 1
#req_pregame
#msg "Add 5 free Builders Cart items. [Builder's Cart]"
#notext
#nolog
#magicitem 9
#end

#newevent
#rarity 5
#req_owncapital 1
#req_era 1
#req_pregame
#msg "Add 5 free Builders Cart items. [Builder's Cart]"
#notext
#nolog
#magicitem 9
#end

#newevent
#rarity 5
#req_owncapital 1
#req_era 1
#req_pregame
#msg "Add 5 free Builders Cart items. [Builder's Cart]"
#notext
#nolog
#magicitem 9
#end

#newevent
#rarity 5
#req_owncapital 1
#req_era 1
#req_pregame
#msg "Add 5 free Builders Cart items. [Builder's Cart]"
#notext
#nolog
#magicitem 9
#end

#newevent
#rarity 5
#req_owncapital 1
#req_era 1
#req_pregame
#msg "Add 5 free Builders Cart items. [Builder's Cart]"
#notext
#nolog
#magicitem 9
#end

#newevent
#rarity 5
#req_owncapital 1
#req_era 2
#req_notfornation 44 -- MA Ermor
#req_pregame
#msg "Add 5 free Builders Cart items. [Builder's Cart]"
#notext
#nolog
#magicitem 9
#end

#newevent
#rarity 5
#req_owncapital 1
#req_era 2
#req_notfornation 44 -- MA Ermor
#req_pregame
#msg "Add 5 free Builders Cart items. [Builder's Cart]"
#notext
#nolog
#magicitem 9
#end

#newevent
#rarity 5
#req_owncapital 1
#req_era 2
#req_notfornation 44 -- MA Ermor
#req_pregame
#msg "Add 5 free Builders Cart items. [Builder's Cart]"
#notext
#nolog
#magicitem 9
#end

#newevent
#rarity 5
#req_owncapital 1
#req_era 2
#req_notfornation 44 -- MA Ermor
#req_pregame
#msg "Add 5 free Builders Cart items. [Builder's Cart]"
#notext
#nolog
#magicitem 9
#end

#newevent
#rarity 5
#req_owncapital 1
#req_era 2
#req_notfornation 44 -- MA Ermor
#req_pregame
#msg "Add 5 free Builders Cart items. [Builder's Cart]"
#notext
#nolog
#magicitem 9
#end

#newevent
#rarity 5
#req_owncapital 1
#req_era 3
#req_notfornation 82 -- LA Lemuria
#req_pregame
#msg "Add 5 free Builders Cart items. [Builder's Cart]"
#notext
#nolog
#magicitem 9
#end

#newevent
#rarity 5
#req_owncapital 1
#req_era 3
#req_notfornation 82 -- LA Lemuria
#req_pregame
#msg "Add 5 free Builders Cart items. [Builder's Cart]"
#notext
#nolog
#magicitem 9
#end

#newevent
#rarity 5
#req_owncapital 1
#req_era 3
#req_notfornation 82 -- LA Lemuria
#req_pregame
#msg "Add 5 free Builders Cart items. [Builder's Cart]"
#notext
#nolog
#magicitem 9
#end

#newevent
#rarity 5
#req_owncapital 1
#req_era 3
#req_notfornation 82 -- LA Lemuria
#req_pregame
#msg "Add 5 free Builders Cart items. [Builder's Cart]"
#notext
#nolog
#magicitem 9
#end

#newevent
#rarity 5
#req_owncapital 1
#req_era 3
#req_notfornation 82 -- LA Lemuria
#req_pregame
#msg "Add 5 free Builders Cart items. [Builder's Cart]"
#notext
#nolog
#magicitem 9
#end

#newevent
#rarity 5
#req_owncapital 1
#req_era 1
#req_targitem "Builder's Cart" -- Builders Cart
#req_targorder 17 -- Summon Allies
#msg "A Builders Cart has been created. [Builder's Cart]"
#nolog
#magicitem 9
#end

#newevent
#rarity 5
#req_owncapital 1
#req_era 2
#req_targitem "Builder's Cart" -- Builders Cart
#req_targorder 17 -- Summon Allies
#req_notfornation 44 -- MA Ermor
#msg "A Builders Cart has been created. [Builder's Cart]"
#nolog
#magicitem 9
#end

#newevent
#rarity 5
#req_owncapital 1
#req_era 3
#req_targitem "Builder's Cart" -- Builders Cart
#req_targorder 17 -- Summon Allies
#req_notfornation 82 -- LA Lemuria
#msg "A Builders Cart has been created. [Builder's Cart]"
#nolog
#magicitem 9
#end

#newevent
#rarity 5
#req_owncapital 1
#req_pregame
#msg "This game is running Domivilizations!

In your magic item treasury you will find five Builders Carts, these can be used to develop provinces economically using the Undeveloped Land site found in each non-capital province. Check the province history (i) for information on the development available for that province. Spells in the Construction school also allow magical province development for each path of magic. Capitals are already fully developed and cannot be developed further. 

Some provinces can hire Province Governors that can increase tax revenue or resources, amongst other abilities. Lemuria, Soul Gates and Ermor, Ashen Empire do not undertake economic province development, however they can still develop provinces magically or hire province governors like any other commander.
Full details can be found in the PDF that comes with the mod download.

If you require additional Builders carts, have a commander equipped with one use the Summon Allies command in your capital. Please report any bugs or balance issues to Red_Rob on Steam, www.dominionsmods.com or the Dominions discord."
#nolog
#end



#end

